<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'admin', language 'oc_lnc', version '2.8'.
 *
 * @package     admin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'Accès refusat';
$string['accounts'] = 'Comptes';
$string['addcategory'] = 'Apondre una categoria';
$string['additionalhtml'] = 'HTML addicional';
$string['additionalhtml_desc'] = 'Aquestes reglatges vos permeton d\'especificar del còde HTML que volètz apondre a cada pagina. Aquesta possibilitat existís per del còde a apondre dins la balisa HEAD de la pagina, o immediatament aprèp la dobertura de la balisa BODY, o just abans la tampadura de la balisa BODY.<br />Aquò vos permet d\'apondre a cada pagina una entèsta o un pè de pagina personalizat, o d\'apelar d\'escripts per de servicis tals coma Google Analytics, independentament del tèma causit per l\'afichatge de vòstre site.';
$string['additionalhtml_heading'] = 'HTML addicional que cal apondre a cada pagina';
$string['additionalhtmlfooter'] = 'Abans la tampadura de BODY';
$string['additionalhtmlfooter_desc'] = 'Aqueste contengut serà apondut a cada pagina, just abans la tampadura de la balisa BODY.';
$string['additionalhtmlhead'] = 'Dins HEAD';
$string['additionalhtmlhead_desc'] = 'Aqueste contengut serà apondut a cada pagina, en bas de la balisa HEAD.';
$string['additionalhtmltopofbody'] = 'Quand BODY es dobèrt';
$string['additionalhtmltopofbody_desc'] = 'Aqueste contengut serà apondut a cada pagina, just aprèp la dobertura de la balisa BODY.';
$string['admincategory'] = 'Categoria {$a}';
$string['adminseesall'] = 'Los administrators veson tot';
$string['adminseesallevents'] = 'Los administrators veson totes los eveniments';
$string['adminseesownevents'] = 'Los administrators son coma totes los autres utilizaires';
$string['advancedfeatures'] = 'Foncions avançadas';
$string['allcountrycodes'] = 'Totes los còdes de païses';
$string['allowbeforeblock'] = 'La lista de las adreças IP permesas es tractada en primièr';
$string['allowbeforeblockdesc'] = 'Per defaut, la lista de las adreças IP blocadas es tractada en primièr. Quand aquesta opcion es activada, la lista de las adreças IP autorizadas serà tractada en primièr.';
$string['allowblockstodock'] = 'Permetre als blòts d\'utilizar lo dock';
$string['allowcategorythemes'] = 'Autorizar los tèmas de categorias';
$string['allowcoursethemes'] = 'Autorizar los tèmas de corses';
$string['allowediplist'] = 'Lista de las IP autorizadas';
$string['allowemailaddresses'] = 'Domenis corrièr electronic autorizats';
$string['allowframembedding'] = 'Autorizar l\'integracion dins un quadre';
$string['allowframembedding_help'] = 'Permet l\'integracion d\'aqueste site dins un quadre sus de sites extèrnes. L\'activacion d\'aquesta foncionalitat es pas recomandada, per de rasons de seguretat.';
$string['allowguestmymoodle'] = 'Permetre als utilizaires anonims d\'accedir a Ma pagina';
$string['allowobjectembed'] = 'Autorizar las balisas EMBED e OBJECT';
$string['allowthemechangeonurl'] = 'Autorizar lo cambiament del tèma dins l\'URL';
$string['allowuserblockhiding'] = 'Autorizar los utilizaires a amagar los blòts';
$string['allowuserswitchrolestheycantassign'] = 'Autorizar los utilizaires a bascular cap a de ròtles que pòdon pas atribuir';
$string['allowuserthemes'] = 'Autorizar los tèmas utilizaire';
$string['alternativefullnameformat'] = 'Format de nom complet alternatiu';
$string['alternativefullnameformat_desc'] = 'Aqueste reglatge definís cossí los noms son afichats als utilizaires que dispausan de la capacitat <i>viewfullnames</i> (per defaut, los utilizaires qu\'an lo ròtle de gestionari, d\'ensenhant o d\'ensenhant non editor). Los paramètres fictius que pòdon èsser utilizats son los meteisses que los del reglatge « Format d\'afichatge dels noms complets ».';
$string['antivirus'] = 'Antivirus';
$string['appearance'] = 'Presentacion';
$string['aspellpath'] = 'Camin d\'accès del logicial <i>aspell</i>';
$string['authentication'] = 'Autentificacion';
$string['authpreventaccountcreation'] = 'Empachar la creacion de compte al moment de l\'autentificacion';
$string['authpreventaccountcreation_help'] = 'Quand un utilizaire s\'autentifica, un compte es creat automaticament sul site se existís pas encara. Se una basa extèrna, per exemple LDAP, es utilizada per l\'autentificacion e que volètz restrénher l\'accès a vòstre site als sols utilizaires amb un compte existent, vos cal activar aquesta opcion. Los comptes novèls deuràn alara èsser creats manualament o importats via un fichièr. Aqueste reglatge s\'aplica pas a l\'autentificacion MNet.';
$string['authsettings'] = 'Gestion de l\'autentificacion';
$string['autolang'] = 'Deteccion automatica de lenga';
$string['autologinguests'] = 'Connectar automaticament los visitors anonims';
$string['availablelicenses'] = 'Licéncias disponiblas';
$string['availableto'] = 'Disponible per';
$string['backgroundcolour'] = 'Color transparenta';
$string['backup_shortname'] = 'Utilizar lo nom del cors dins lo nom del fichièr de salvament';
$string['backup_shortnamehelp'] = 'Utilizar lo nom del cors dins lo nom del fichièr de salvament';
$string['backups'] = 'Salvaments';
$string['badwordsconfig'] = 'Picar aicí vòstra lista de mots de censurar, separats per de virgulas.';
$string['badwordsdefault'] = 'Se vòstra lista  de mots de censurar es voida, una lista de mots tirada del paquetatge de lenga serà utilizada.';
$string['badwordslist'] = 'Vòstra lista de mots de censurar';
$string['blockediplist'] = 'Lista de las IP blocadas';
$string['blockeditingmenu'] = 'Menús d\'edicion dels blòts';
$string['blockeditingmenu_desc'] = 'Se aqueste reglatge es activat, certanas icònas d\'edicion dels blòts seràn afichadas dins un menú desenrotlant, aquò redusís l\'encombrament de l\'afichatge en amagant las icònas tant que son pas utilizadas.';
$string['blockinstances'] = 'Instàncias';
$string['blockmultiple'] = 'Multiple';
$string['blockprotect'] = 'Protegir las instàncias';
$string['blockprotect_help'] = 'Se varrolhatz un tipe de blòt, degun poirà pas mai apondre ni suprimir aqueste tipe de blòt. Es plan segur possible de desvarrolhar se vos cal modificar certans blòts.

Aqueste reglatge es destinat a protegir los blòts Navigacion e Reglatges, que son pas de bon recuperar quand son suprimits per inadverténcia.';
$string['blocksettings'] = 'Gestion dels blòts';
$string['blockunprotect'] = 'Desprotegir';
$string['bloglevel'] = 'Visibilitat dels blogs';
$string['bookmarkadded'] = 'Marcapagina apondut.';
$string['bookmarkalreadyexists'] = 'Avètz ja marcat aquesta pagina.';
$string['bookmarkdeleted'] = 'Marcapagina suprimit.';
$string['bookmarkthispage'] = 'Marcar aquesta pagina';
$string['cacheapplication'] = 'Escondedor de l\'aplicacion';
$string['cacheapplicationhelp'] = 'Los elements en escondedor son partejats per totes los utilizaires e arriban a escasença aprèp una durada determinada (TTL).';
$string['cachejs'] = 'Metre en cache lo Javascript';
$string['cachejs_help'] = 'La mesa en escondedor e compression del Javascript melhora d\'un biais important la performància de cargament de las paginas. Es bravament recomandada suls sites en produccion. La desactivacion d\'aquesta mesa en pagina serà utila als desvolopaires.';
$string['cacherequest'] = 'Requèsta escondedor';
$string['cacherequesthelp'] = 'Escondedor utilizaire qu\'arriba a escasença quand la requèsta es acabada. Destinada a remplaçar las zònas ont d\'entrepauses estatics son utilizats.';
$string['cachesession'] = 'Escondedor de session';
$string['cachesessionhelp'] = 'Escondedor utilizaire qu\'arriba a escasença quand la session s\'acaba. Destinada a remediar als problèmas de session.';
$string['cachesettings'] = 'Reglatge de cache';
$string['caching'] = 'Cache';
$string['calendar_weekend'] = 'Jorns del week-end';
$string['calendarexportsalt'] = 'Sal de l\'exportacion dels calendièrs';
$string['calendarsettings'] = 'Calendièr';
$string['calendartype'] = 'Tipe de calendièr';
$string['calendartype_desc'] = 'Seleccionar un tipe de calendièr per defaut per tot lo site. Aqueste reglatge pòt èsser cortcircuitat dins los reglatges de cada cors o pels utilizaires dins lor perfil personal.';
$string['cannotdeletemodfilter'] = 'Podètz pas desinstallar « {$a->filter} », perque fa partida del modul « {$a->module} ».';
$string['cannotuninstall'] = 'Desinstallacion de {$a} impossibla.';
$string['cfgwwwrootslashwarning'] = 'Lo paramètre $CFG->wwwroot es definit incorrèctament dins vòstre fichièr config.php. I avètz plaçat una barra oblica « / » a la fin. Levatz-la, siquenon, patiretz de bugs estranhs, coma lo qu\'es descrich aicí : <a href=\'http://tracker.moodle.org/browse/MDL-11061\'>MDL-11061</a>.';
$string['cfgwwwrootwarning'] = 'Lo paramètre $CFG->wwwroot es definit incorrèctament dins vòstre fichièr config.php. Correspond pas a l\'URL qu\'utilizatz per accedir a aquesta pagina. Corregissètz-lo, siquenon, patiretz de bugs estranhs, coma lo qu\'es descrich aicí : <a href=\'http://tracker.moodle.org/browse/MDL-11061\'>MDL-11061</a>.';
$string['change'] = 'Cambiar';
$string['checkboxno'] = 'Non';
$string['checkboxyes'] = 'Òc';
$string['choosefiletoedit'] = 'Seleccionatz lo fichièr de modificar';
$string['clamfailureonupload'] = 'Al moment d\'un fracàs de clam AV';
$string['cleanup'] = 'Netejatge';
$string['clianswerno'] = 'n';
$string['cliansweryes'] = 'y';
$string['cliincorrectvalueerror'] = 'Error, valor incorrècta « {$a->value} » pel paramètre « {$a->option} »';
$string['cliincorrectvalueretry'] = 'Valor incorrècta, tornatz ensajar';
$string['clistatusdisabled'] = 'Estatut : desactivat';
$string['clistatusenabled'] = 'Estatut : activat';
$string['clistatusenabledlater'] = 'Estatut : lo mòde de mantenença CLI serà activat a {$a}';
$string['clitypevalue'] = 'tipe valor';
$string['clitypevaluedefault'] = 'tipe valor, picatz Entrada per utilizar la valor per defaut ({$a})';
$string['cliunknowoption'] = 'Opcions pas reconegudas :
 {$a}.
Utilizatz l\'opcion --help.';
$string['cliupgradefinished'] = 'Mesa a jorn acabada amb succès.';
$string['cliupgradenoneed'] = 'Cap de mesa a jorn pas necessària per la version installada {$a}. Malgrat tot, èra simpatic de venir !';
$string['cliyesnoprompt'] = 'Picatz y (per òc) o n (per non)';
$string['commentsperpage'] = 'Comentaris afichats per pagina';
$string['commonfiltersettings'] = 'Reglatges comuns als filtres';
$string['commonsettings'] = 'Reglatges comuns';
$string['componentinstalled'] = 'Component installat';
$string['computedfromlogs'] = 'Calculat a partir dels istorics dempuèi {$a}.';
$string['condifmodeditdefaults'] = 'Las valors per defaut son utilizadas dins los reglatges de las novèlas activitats o ressorsas creadas.';
$string['confeditorhidebuttons'] = 'Seleccionar los botons que devon pas aparéisser dins la barra de l\'editor.';
$string['configallcountrycodes'] = 'La lista dels còdis dels païses que pòdon èsser causits pels utilizaires, per exemple dins lo perfil. Indicatz una lista dels còdis de dos caractèrs dels païses desirats, separats per de virgulas, per exemple « GB,FR,ES ». Se aqueste camp es pas completat (reglatge per defaut), la lista estandarda del fichièr « countries.php » del paquetatge de lenga occitana es utilizada. Aquesta lista es confòrma a l\'estandard ISO 3166-1. Se indicatz dins aqueste camp d\'autres còdis pas estandards, vos los caldrà apondre manualament dins lo fichièr « countries.php » de vòstre paquetatge de lenga.';
$string['configallowassign'] = 'Podètz permetre als utilizaires amb un ròtle de la colomna d\'esquèrra d\'atribuir certans ròtles de cada colomna a d\'autres utilizaires';
$string['configallowblockstodock'] = 'Se aqueste reglatge es activat e se lo tèma utilizat lo supòrta, los utilizaires pòdon ordenar los blòts dins un dock.';
$string['configallowcategorythemes'] = 'Se activatz aqueste reglatge, los tèmas poiràn èsser definits al nivèl de las categorias. Lo tèma definit per la categoria serà eiretat per totas las soscategorias e totes los corses que s\'i tròban, levat se un tèma pròpri i es definit especificament. ATENCION ! L\'activacion d\'aquesta opcion poiriá afectar la performància de vòstre site.';
$string['configallowcoursethemes'] = 'Se activatz aqueste reglatge, los tèmas poiràn èsser definits al nivèl dels corses. Los tèmas de corses auràn prioritat sus totes los autres reglatges de tèma (tèma del site, de la categoria, de l\'utilizaire o de la session).';
$string['configallowemailaddresses'] = 'Per restrénher las adreças de corrièr electronic dels novèls utilizaires a certans domenis determinats, picatz aicí los domenis autorizats, separats per d\'espacis. Per autorizar de sosdomenis, indicatz-los en los prefixant d\'un punt, per exemple <strong>monescola.fr.ch .escola.com</strong>. Las adreças de totes los autres domenis e sosdomenis seràn regetadas.';
$string['configallowguestmymoodle'] = 'Se aqueste reglatge es activat, los utilizaires anonims pòdon accedir a Ma pagina. Dins lo cas contrari, los utilizaires anonims son dirigits cap a la pagina d\'acuèlh del site.';
$string['configallowobjectembed'] = 'Per mesura de seguretat, los utilizaires normals an pas la permission d\'inclure explicitament a l\'interior de tèxtes de fichièrs multimèdias (per exemple Flash) amb l\'ajuda de balisas EMBED e OBJECT dins lo còde HTML. Pasmens, o pòdon far d\'un biais segur amb lo filtre multimèdia. Se volètz autorizar l\'utilizacion d\'aquestas balisas, activatz aquesta opcion.';
$string['configallowoverride'] = 'Podètz permetre als utilizaires qu\'an un ròtle de la colomna d\'esquèrra de definir per d\'autres utilizaires de derogacions als ròtles de cada colomna';
$string['configallowoverride2'] = 'Seleccionatz los ròtles pels quals los ròtles de la colomna d\'esquèrra pòdon definir de derogacions.<br />Aqueste reglatge s\'aplica qu\'als utilizaires qu\'an la capacitat moodle/role:override o la capacitat moodle/role:safeoverride.';
$string['configallowswitch'] = 'Seleccionatz los ròtles cap als quals un utilizaire poirà cambiar de ròtle, sus la basa dels ròtles que possedís ja. Amai d\'una indicacion dins aqueste tablèu, l\'utilizaire deu tanben aver la capacitat moodle/role:switchroles per poder cambiar de ròtle.<br />Es pas possible de cambiar de ròtle que cap a de ròtles qu\'an la capacitat moodle/course:view e qu\'an pas la capacitat moodle/site:doanything. Es per aquò que certanas colomnas d\'aqueste tablèu son inactivas.';
$string['configallowthemechangeonurl'] = 'Se aqueste reglatge es activat, lo tèma poirà èsser cambiat en apondent siá<br />theme=NomTheme a una URL de Moodle (per exemple : http://monsitemoodle.fr/?theme=afterburner), o <br />&theme=themename a una URL Moodle intèrna (per exemple : http://monsitemoodle.fr/course/view.php?id=2&theme=afterburner ).';
$string['configallowuserblockhiding'] = 'Volètz autorizar los utilizaires a amagar/afichar los blòts laterals d\'aqueste site ? Aquesta foncionalitat utiliza Javascript e los cookies per se remembrar de l\'estat d\'afichatge de cada blòt. Afècta pas que l\'afichatge del site per l\'utilizaire.';
$string['configallowuserswitchrolestheycantassign'] = 'Per defaut, la capacitat moodle/role:assign es requesida per qu\'un utilizaire pòsca bascuolar cap a un autre ròtle. L\'activacion d\'aqueste reglatge suprimís aquesta condicion, aquò a per resultat que lo basculament cap a d\'autres ròtles es pas determinat que pel tablèu « Autorizar las atribucions de ròtles ». Es recomandat que la configuracion d\'aqueste tablèu permeta pas de bascular cap a un ròtle que compòrta mai d\'autorizacions que lo ròtle existent.';
$string['configallowuserthemes'] = 'Se activatz aqueste reglatge, los utilizaires poiràn causir lor pròpri tèma. Lo tèma causit per l\'utilizaire aurà prioritat sul tèma del site (mas pas suls tèmas dels corses).';
$string['configallusersaresitestudents'] = 'Per las activitats afichadas sus la pagina d\'acuèlh del site, TOTES los utilizaires devon èsser considerats coma d\'estudiants ? Se causissètz « Òc », tot utilizaire que possedís un compte confirmat poirà participar a aquestas activitats en tant qu\'estudiant. Se causissètz « Non », sols los participants d\'al mens un cors poiràn accedir a las activitats de la pagina d\'acuèlh.';
$string['configauthenticationplugins'] = 'Causissètz los plugins d\'autentificacion que volètz utilizar e arrangatz-los dins l\'òrdre de verificacion desirat.';
$string['configautolang'] = 'Detectar automaticament la lenga per defaut d\'aprèp los reglatges del navigador, se la lenga per defaut del site es desactivada.';
$string['configautologinguests'] = 'Connectar automaticament en tant que visitor anonim los utilizaires qu\'accedisson dirèctament a un cors dobèrt als visitors anonims.';
$string['configbloglevel'] = 'Aqueste reglatge permet de restrénher lo nivèl al qual los blogs dels utilizaires pòdon èsser consultats sus aqueste site. Avisatz-vos qu\'aqueste reglatge indica lo contèxte maximal de la persona que <em>consulta</em> lo blog, e non pas l\'autor, ni lo tipe dels messatges de blog. Los blogs pòdon tanben èsser desactivats, se los volètz pas brica.';
$string['configcalendarcustomexport'] = 'Activar interval de datas personalizat dins l\'exportacion dels calendièrs';
$string['configcalendarexportsalt'] = 'Aqueste tèxte aleatòri es utilizat per melhorar la seguretat dels getons d\'autentificacion utilizats per l\'exportacion dels calendièrs. Se modificatz aqueste tèxte, totes los getons en cors seràn renduts invalids.';
$string['configclamactlikevirus'] = 'Tractar los fichièrs coma de viruses';
$string['configclamdonothing'] = 'Tractar pas los fichièrs';
$string['configclamfailureonupload'] = 'Se avètz configurat clam per l\'inspeccion dels fichièrs depausats e que la configuracion es pas corrècta o que clam pòt pas èsser aviat per una autra rason, quin deu èsser lo compòrtament ? Se indicatz « Tractar los fichièrs coma de virusses », seràn desplaçats cap a un dorsièr de quarantena o destrusits. Se indicatz « Tractar pas los fichièrs », los fichièrs seràn depausats cap a lor dorsièr de destinacion, sens èsser inspectats. Dins totes los cas, los administrators seràn avertits que clam a pas foncionat. En mai, se indicatz « Tractar los fichièrs coma de viruses » e que clam pòt pas foncionar (de costuma perque lo camin « pathtoclam » es pas corrècte), TOTES los fichièrs depausats seràn desplaçats cap al dorsièr de quarantena o destrusits. Siatz prudent amb aqueste reglatge !';
$string['configcookiehttponly'] = 'Activa una novèla foncionalitat de PHP 5.2.0. Los navigadors devon mandar los cookies en utilizant unicament de requèstas http vertadièras. Los cookies deurián pas èsser accessibles per las lengas d\'escript. Aqueste reglatge es pas suportat per totes los navigadors e benlèu qu\'es pas totalament compatible amb lo còde actual. Permet d\'evitar certans tipes d\'atacs XSS.';
$string['configcookiesecure'] = 'Se lo servidor accèpta unicament de connexions https, es recomandat d\'activar lo mandadís securizat dels cookies. Un còp activat, asseguratz-vos que lo servidor web accèpta pas http:// o provesís una redireccion permanenta cap a una adreça https://. Se l\'adreça <em>wwwroot</em> comença pas per https://, aqueste reglatge es desactivat automaticament.';
$string['configcountry'] = 'Se causissètz un país aicí, serà seleccionat per defaut al moment de la creacion de novèls comptes. Se volètz forçar los utilizaires a causir un país, daissatz aqueste camp void.';
$string['configcourseoverviewfilesext'] = 'Una lista d\'extensions de nom de fichièrs autorizadas dins lo resumit dels corses (separadas per de virgulas)';
$string['configcourseoverviewfileslimit'] = 'Lo nombre maximal de fichièrs que pòt èsser apondut a un resumit de cors.';
$string['configcourserequestnotify'] = 'Indicatz lo nom d\'utilizaire de la persona que deu èsser informada al moment de la demanda de corses novèls.';
$string['configcourserequestnotify2'] = 'Los utilizaires seràn avertits al moment d\'una demanda de cors. Sols los utilizaires qu\'an lo drech d\'aprovar de demandas de corses son afichats.';
$string['configcoursesperpage'] = 'Picatz lo nombre de corses que cal afichar per pagina dins la lista dels corses.';
$string['configcourseswithsummarieslimit'] = 'Lo nombre maximum de corses que cal afichar dins las listas dels corses, incluses los resumits, abans de passar a una lista mai simpla, sens los resumits.';
$string['configcronclionly'] = 'Quand aqueste reglatge es activat, l\'escript de cron pòt pas èsser aviat que dempuèi un terminal, puslèu que per l\'intermediari d\'un navigador web. Aqueste reglatge ten pas compte del senhal de cron indicat çaijós.';
$string['configcronremotepassword'] = 'Se un senhal es especificat dins aqueste camp, l\'escript de cron poirà pas èsser aviat dempuèi un navigador web qu\'en provesissent aqueste senhal, segon la sintaxi d\'URL :<pre>
http://site.exemple.fr/admin/cron.php?password=lemotdepasse
</pre>Se lo camp es pas completat, cap de senhal es pas necessari.';
$string['configcurlcache'] = 'Durada de vida de l\'escondedor cURL, en segondas.';
$string['configcustommenuitems'] = 'Podètz definir aicí un menú personalizat que serà afichat pels tèmas. Cada linha descriu un element de menú, e es constituida del tèxte del menú, d\'una URL (opcionala) e d\'un tèxte (opcional) d\'afichar dins una infobulla e d\'un còdi de lenga o d\'una lista de tals còdis separats per de virgulas (opcional, per permetre l\'afichatge d\'elements en foncion de la lenga). Aquestes elements son separats per de caractèrs « trait vertical » (|). Una estructura ierarquica pòt èsser definida amb l\'ajuda de jonhents al començament de linhas. Exemple :
<pre>
Comunautat Moodle|https://moodle.org|Lo site de la comunautat Moodle
-Moodle en francés|https://moodle.org/course/view.php?id=20
-Assisténcia gratuita Moodle|https://moodle.org/support
-Desvolopament de Moodle|https://moodle.org/development
--Tracador Moodle|http://tracker.moodle.org|Lo tracador de bugs de Moodle
--Moodle Docs|http://docs.moodle.org|La documentacion de Moodle
--Moodle Docs en francés|http://docs.moodle.org/fr|La documentacion en francés|fr
-Novetats Moodle|http://moodle.org/news
Entrepresa Moodle
-Albergament comercial Moodle|http://moodle.com/hosting
-Assisténcia comerciala Moodle|http://moodle.com/support
</pre>';
$string['configdbsessions'] = 'Se aqueste reglatge es activat, las informacions sus las sessions en cors seràn enregistradas dins la banca de donadas. Atencion ! se cambiatz aqueste reglatge, totes los utilizaires seràn immediatament desconnectats, vos inclús ! Se utilizatz una banca de donadas MySQL, asseguratz-vos que la variabla « max_allowed_packet » dins <em>my.cnf</em> (o <em>my.ini</em>) aja al mens una valor de 4M. D\'autres pilòts de sessions pòdon èsser configurats dirèctament dins lo fichièr config.php. Consultatz lo fichièr config-dist.php per mai d\'informacion. Aqueste reglatge es pas mai afichat se un tal pilòt de session es configurat dins lo fichièr config.php.';
$string['configdebug'] = 'Se activatz aquesta opcion, lo paramètre PHP « error_reporting » serà aumentat per tal que los avertiments sián afichats. Aquò es utile essencialament pels desvolopaires.';
$string['configdebugdisplay'] = 'Un còp aqueste reglatge activat, los rapòrts d\'error seràn afichats sus la pagina HTML. Es practic, mas aquò rend non confòrme lo XHTML, lo JS, los cookies e las entèstas HTTP en general. Se lo reglatge es desactivat, los rapòrts son escriches dins los istorics del servidor, e permeton un melhor desbugatge. Lo reglatge error_log de PHP contraròtla dins quin fichièr los rapòrts son escriches.';
$string['configdebugpageinfo'] = 'Activar aquesta opcion per afichar d\'informacions sus la pagina dins lo pè de pagina.';
$string['configdebugsmtp'] = 'Activar lo desbugatge de las informacions de mandadís dels messatges corrièr electronic cap al servidor SMTP.';
$string['configdebugvalidators'] = 'Activar aquesta opcion se volètz que los ligams cap a de servidors de validacion sián visibles dins lo pè de pagina. Vos serà benlèu necessari de crear dins vòstre Moodle un novèl utilizaire que lo nom d\'utilizaire n\'es <em>w3cvalidator</em> e d\'activar l\'accès als visitors anonims. Aquestas modificacions pòdon dobrir l\'accès a vòstre servidor per de personas pas autorizadas. Las activetz pas sus de servidors en produccion !';
$string['configdefaulthomepage'] = 'Aqueste reglatge permet de determinar la pagina d\'acuèlh dels utilizaires connectats';
$string['configdefaultrequestcategory'] = 'Los corses demandats pels utilizaires seràn automaticament classats dins aquesta categoria.';
$string['configdefaultrequestedcategory'] = 'Categoria per defaut ont plaçar los corses que la demanda n\'es estada aprovada.';
$string['configdefaultuserroleid'] = 'Totes los utilizaires connectats auràn las capacitats del ròtle especificat aicí, al nivèl del site, EN MAI de las de totes los autres ròtles qu\'an ja. Per defaut, s\'agís del ròtle « Utilizaire autentificat ». Cal remarcar qu\'aquò entrarà pas en conflicte amb los autres ròtles disponibles, levat de interdisiatz de capacitats : aquò permet simplament de s\'assegurar que totes los utilizaires possedisson las capacitats que pòdon pas èsser atribuidas al nivèl dels corses (per exemple escriure d\'articles de blog, gerir son calendièr, etc.).';
$string['configdeleteincompleteusers'] = 'Aprèp aqueste laps de temps, los ancians comptes que la configuracion es pas acabada son suprimits.';
$string['configdeleteunconfirmed'] = 'Se utilizatz l\'autentificacion per corrièr electronic, es lo periòde pendent lo qual las confirmacions dels utilizaires son acceptadas. A l\'escasença d\'aqueste periòde, los comptes non-confirmats son suprimits.';
$string['configdenyemailaddresses'] = 'Per interdire las adreças de corrièr electronic de certans domenis pels novèls utilizaires, picatz aicí los domenis regetats, separats per d\'espacis. Per interdire de sosdomenis, indicatz-los en los prefixant d\'un punt, per exemple <strong>hotmail.com yahoo.fr .live.com</strong>. Las adreças de totes los autres domenis seràn acceptadas.';
$string['configdisableuserimages'] = 'Desactivar la modificacion de l\'imatge dels utilizaires dins lor perfil.';
$string['configdisplayloginfailures'] = 'Activa l\'afichatge als utilizaires de las informacions suls fracasses de connexion anteriors.';
$string['configdndallowtextandlinks'] = 'Activar o desactivar lo lisar-depausar de tèxtes e de ligams sus la pagina del cors, amai del lisar-depausar de fichièrs. Lo lisar-depausar de tèxtes amb Firefox o entre diferents navigadors fonciona pas d\'un biais fisable e poirà aver coma consequéncia lo depaus de tèxtes corromputs o pas brica de depaus.';
$string['configdoclang'] = 'Aquesta lenga serà utilizada pels ligams cap a las paginas de documentacion.';
$string['configdocroot'] = 'Definís l\'URL del site de documentacion Moodle per la documentacion contextuala senhalada per « Documentacion Moodle per aquesta pagina » dins lo bas de cada pagina del site. Se lo camp es pas completat, los ligams seràn pas afichats.';
$string['configdoctonewwindow'] = 'Aprèp activacion d\'aqueste reglatge, los ligams cap a Moodle Docs se dobriràn dins una fenèstra novèla.';
$string['configeditordictionary'] = 'Aquesta valor serà utilizada se aucun diccionari dins la lenga de l\'utilizaire n\'est disponible per aspell.';
$string['configeditorfontlist'] = 'Seleccionar las poliças d\'afichar dins lo menú desenrotlant de l\'editor.';
$string['configemailchangeconfirmation'] = 'Exigir una confirmacion per corrièr electronic al moment del cambiament d\'adreça de corrièr electronic pels utilizaires.';
$string['configenableblogs'] = 'Aqueste reglatge permet de provesir a totes los utilizaires del site lor pròpri blog.';
$string['configenablecalendarexport'] = 'Activar l\'exportacion e l\'abonament als calendièrs.';
$string['configenablecomments'] = 'Activar los comentaris';
$string['configenablecourserequests'] = 'Permetretz atal a totes los utilizaires de far de demandas de creacion de corses.';
$string['configenabledevicedetection'] = 'Activa la deteccion dels tipes d\'aparelhs utilizats per accedir al servidor (telefòn mobil, tauleta, ordenador portable o de burèu, etc.) per l\'aplicacion de reglatges especifics (tèma, etc.)';
$string['configenablemobilewebservice'] = 'Activa lo servici mobil per l\'aplicacion oficiala Moodle o d\'autras aplicacions o qu\'demandan. Per mai d\'informacion, legir {$a}';
$string['configenablerssfeeds'] = 'Se aqueste reglatge es activat, de fluxes RSS seràn generats per divèrsas foncionalitats sus tot lo site, per exemple los blogs, forums, bancas de donadas e glossaris. Serà tanben necessari d\'activar los fluxes RSS per cadun dels diferents moduls d’activitat.';
$string['configenablerssfeedsdisabled'] = 'Pas disponible, perque los fluxes RSS son pas activats pel site. Per los activar, vejatz l\'opcion Paramètres tecnics jos Administracion -> Configuracion.';
$string['configenablerssfeedsdisabled2'] = 'Los fluxes RSS son desactivats al nivèl del site. Vos cal, d\'en primièr, los activar jos Servidor > RSS.';
$string['configenablesafebrowserintegration'] = 'Aqueste reglatge permet d\'apondre l\'opcion « Necessita l\'utilizacion de Safe Exam Browser » al camp « Seguretat del navigador » dins los reglatges dels tèsts. Veire http://www.safeexambrowser.org/ (en anglés) per mai d\'informacions.';
$string['configenablestats'] = 'Se activatz aqueste reglatge, lo cron automatic de Moodle tractarà los istorics e produsirà qualques estatisticas. Segon la quantitat de trafic sus vòstre site, lo tractament pòt préner de temps. Las estatisticas vos provesiràn d\'interessants grafics e d\'estatisticas sus cada cors o sus la totalitat del site.';
$string['configenabletrusttext'] = 'Per defaut, Moodle neteja menimosament totes los fichièrs depausats e tèxtes picats pels utilizaires, per tal de ne tirar los eventuals escripts, mèdias, etc. Aquò pòt constituir una falha de seguretat. Lo sistèma « Contengut fisable » vos permet de donar a certans utilizaires que vos i fisatz de lor capacitat d\'inclure sens interferéncia de tals elements dins lors ressorsas. Per far foncionar aqueste sistèma, d\'en primièr, activatz-lo aicí, puèi acordatz la capacitat « Se fisar dels contenguts » a un ròtle especific. Los tèxtes creats o depausats per d\'utilizaires qu\'an aqueste ròtle seràn marcats coma fisables e seràn alara pas netejats abans lor afichatge.';
$string['configenablewebservices'] = 'Los servicis web permeton a d\'autres sistèmas de se connectar a aqueste Moodle e a i efectuar d\'operacions. Per mai de seguretat, aquesta foncionalitat deu èsser desactivada, levat se l\'utilizatz vertadièrament.';
$string['configenablewsdocumentation'] = 'Aqueste reglatge activa la generacion automatica de la documentacion dels servicis web. L\'utilizaire d\'un servici web pòt accedir a sa pròpria documentacion sus sa pagina de claus de seguretat {$a}. Sola la documentacion suls protocòls activats es afichada.';
$string['configerrorlevel'] = 'Causir la quantitat d\'avertiments PHP que volètz veire s\'afichar. « Normal » es generalament la melhora causida.';
$string['configexportlookahead'] = 'Nombre de jorns seguents d\'exportar';
$string['configexportlookback'] = 'Nombre de jorns precedents d\'exportar';
$string['configextendedusernamechars'] = 'Activatz aquesta opcion per permetre als estudiants d\'utilizar quin caractèr que siá dins lor nom d\'utilizaire (aquesta opcion a pas cap d\'efièch sus lor nom d\'utilizaire actual). Per defaut, aquesta opcion es desactivada, aquò restrenh los noms d\'utilizaire als caractèrs alfanumerics bas de cassa e als caractèrs soslinhat (_), jonhent (-), punt (.) e arobase (@).';
$string['configextramemorylimit'] = 'D\'unes escripts, per exemple per recercar, salvar/restablir o lo cron necessitan mai de memòria. Aqueste reglatge especifica la talha maximala de la memòria suplementària. Indicatz de valors mai elevadas per de sites gròsses.';
$string['configfilterall'] = 'Filtrar totas las cadenas, incluses las entèstas, títols, barra de navigacion, etc. Aqueste reglatge es pas utile qu\'en combinason amb l\'utilizacion del filtre « Contenguts multilingües ». Utilizat sol, farà pas que de cargar inutilament vòstre servidor.';
$string['configfiltermatchoneperpage'] = 'Un sol ligam automatic per pagina serà generat pels filtres de ligason automatica, per cada primièra aparicion del tèxte. Totas las autras ocurréncias seràn ignoradas.';
$string['configfiltermatchonepertext'] = 'Un sol ligam automatic per element de tèxte (per exemple blòt, ressorsa, etc.) serà generat pels filtres de ligason automatica sus una pagina. Totas las autras ocurréncias seràn ignoradas. Aqueste reglatge es pas actiu que se lo reglatge « Filtrar una ocurréncia per pagina » es desactivat.';
$string['configfilteruploadedfiles'] = 'Filtrar los fichièrs HTML e fichièrs tèxte depausats abans de los afichar, filtrar pas que los fichièrs HTML depausats o filtrar pas cap de fichièr.';
$string['configforcelogin'] = 'De costuma, la pagina d\'acuèlh del site e la lista dels corses (mas pas los corses eles-meteisses) pòdon èsser consultats sens se connectar al site. Se desiratz forçar los visitors a se connectar abans de far QUÉ QUE SIÁ dins lo site, activatz aquesta opcion.';
$string['configfrontpage'] = 'Los elements çaisús seràn afichats sus la pagina d\'acuèlh.';
$string['configfrontpagecourselimit'] = 'Nombre maximal de corses';
$string['configfrontpagecourselimithelp'] = 'Aqueste reglatge determina lo nombre maximal de corses a afichar dins las listas de corses sus la pagina d\'acuèlh del site.';
$string['configfrontpageloggedin'] = 'Los elements seleccionats seràn afichats sus la pagina d\'acuèlh pels utilizaires connectats.';
$string['configfullnamedisplay'] = 'Aqueste reglatge definís cossí los noms son afichats en format complet. La valor per defaut, « language », consèrva lo reglatge definit en foncion de vòstre paquetatge de lenga (las divèrsas lengas an de convencions diferentas).

Per la màger part dels sites monolingües, lo reglatge lo mai eficaç es lo reglatge « Prenom Nom », mas podètz causir per exemple d\'amagar los noms de familhas. Podètz utilizar aicí las variablas predefinidas seguentas : firstname, lastname, firstnamephonetic, lastnamephonetic, middlename, e alternatename.';
$string['configgeoipfile'] = 'Emplaçament del fichièr binari GeoIP City. Aqueste fichièr fa pas partida de la distribucion de Moodle. Deu èsser obtengut separadament en çò de <a href="http://www.maxmind.com/">MaxMind</a>. Podètz siá ne crompar una version comerciala, siá utilizar la version gratuita. Telecargatz simplament lo fichièr <a href="http://www.maxmind.com/download/geoip/database/GeoLiteCity.dat.gz" >http://www.maxmind.com/download/geoip/database/GeoLiteCity.dat.gz</a> e decompressatz-lo dins lo dorsièr « {$a} » sus vòstre servidor.';
$string['configgetremoteaddrconf'] = 'Se vòstre servidor es situat darrièr un proxy invèrse, podètz utilizar aqueste reglatge per indicar las entèstas HTTP que se ne pòt èsser segur que contenon l\'adreça IP distanta. Las entèstas son legidas dins l\'òrdre indicat, la primièra disponibla es utilizada.';
$string['configgradebookroles'] = 'Aqueste reglatge permet de configurar los ròtles qu\'apareisson dins lo quasernet de nòtas. Per èsser mencionats dins lo quasernet de nòtas d\'un cors, los utilizaires devon aver al mens l\'un d\'aquestes ròtles dins aqueste cors.';
$string['configgradeexport'] = 'Seleccionatz los formats d\'exportacion privilegiats del quasernet de nòtas. Las seleccions metràn en plaça e utilizaràn puèi un camp « darrièra exportacion » per cada nòta. Per exemple, aquò permetrà d\'identificar de nòtas exportadas coma « novèlas » o « modificadas ». Se sètz pas segur a aqueste subjècte, marquetz pas res.';
$string['confighiddenuserfields'] = 'Seleccionatz quinas informacions desiratz amagar als autres utilizaires del cors que los administrators/ensenhants. Poiretz atal melhorar la proteccion de las donadas dels estudiants. Es possible de seleccionar mantun camp.';
$string['configidnumber'] = 'Aquesta opcion precisa se (a) los utilizaires devon indicar un numèro d\'identificacion pas void ; (b) los utilizaires devon indicar un numèro d\'identificacion que pòt èsser void ; (c) los utilizaires an pas besonh d\'indicar de numèro d\'identificacion. Se necessari, lo numèro d\'identificacion es afichat dins lo perfil de l\'utilizaire.';
$string['configintro'] = 'Aquesta pagina permet de configurar un certan nombre de variables de configuracion permetràn a Moodle de foncionar corrèctament sus aqueste servidor. Inutile de se\'n tracassar de tròp, los paramètres per defaut deurián, la màger part del temps, convenir e es totjorn possible de tornar pus tard sus aquesta pagina per los modificar.';
$string['configintroadmin'] = 'Aquesta pagina permet de configurar vòstre compte administrator principal qu\'aurà lo contraròtle total del site. Asseguratz-vos de li donar un nom e un senhal segurs, e tanben una adreça de corrièr electronic valable. Poiretz crear pus tard d\'autres comptes administrator.';
$string['configintrosite'] = 'Aquesta pagina permet definir l\'aspècte de la pagina d\'acuèlh e lo nom de vòstre site. Poiretz modificar aquestes paramètres en tot temps en utilizant los menús d\'administracion.';
$string['configiplookup'] = 'Quand que clicatz sus una adreça IP (per exemple 34.12.222.93) en particular dins los istorics, una carta de monde vos es afichada, amb una estimacion la melhora possible de la localizacion d\'aquesta adreça IP. Divèrsas extensions son disponiblas per efectuar aquesta prètzfach, qu\'an caduna sos avantatges e inconvenients.';
$string['configkeeptagnamecase'] = 'Marcar aquesta opcion se volètz que los noms dels tags consèrvan lor cassa originala, tala coma picada pels utilizaires que los crèan.';
$string['configlang'] = 'Causir una lenga per defaut per l\'ensemble del site. Los utilizaires an la possibilitat de la modificar amb l\'ajuda del menú de lenga o en modificant lo reglatge de lor perfil personal.';
$string['configlanglist'] = 'Daissar aqueste camp void per permetre la causida d\'una lenga d\'aquesta installacion de Moodle. Podètz abreujar lo menú de las lengas en especificant una lista de còdes de las lengas desiradas, per exemple : fr,de,en,it';
$string['configlangmenu'] = 'Determinar se volètz afichar o pas lo menú de la causida de la lenga sus la pagina d\'acuèlh, la pagina de connexion, etc. Los utilizaires pòdon seleccionar lor lenga preferida dins lor propre perfil independentament d\'aqueste reglatge.';
$string['configlangstringcache'] = 'Aqueste reglatge activa la mesa en escondedor de las cadenas de caractèrs dels paquetatges de lengas dins lo dorsièr de donadas. Se tradusissètz Moodle o modificatz de cadenas dins lo còde font de Moodle, poiriá èsser utile de desactivar aqueste reglatge. Siquenon, daissatz-le activat per beneficiar d\'una melhora performància.';
$string['configlatinexcelexport'] = 'Causir l\'encodatge dels caractèrs per las exportacions en format Excel.';
$string['configlocale'] = 'Indicar un environament <em>locale</em> per l\'afichatge de las datas. <strong>Daissatz aqueste camp void</strong>, levat se avètz una fòrça bona rason de far autrament. Se lo camp es completat, l\'environament especificat serà utilizat per totas las lengas del site e empacharà l\'adaptacion automatica de l\'afichatge de las datas en foncion de la lenga causida per l\'utilizaire.';
$string['configloginhttps'] = 'Aquesta opcion permet a Moodle d\'utilizar lo protocòl https securizat unicament per la pagina de connexion, aquò provesís una connexion securizada. Moodle torna puèi al protocòl normal http per ganhar en velocitat. ATENCION ! Aqueste reglatge requerís l\'activacion del protocòl https sul servidor web. Sens aquò, riscatz de PODER PAS MAI ACCEDIR A VÒSTRE SITE.';
$string['configloglifetime'] = 'Aqueste camp permet d\'especificar la durada de conservacion dels istorics dels utilizaires. Es conselhat de causir una durada tant longa coma possible. Se vòstre servidor es fòrça frequentat e que la performància se degrada, pòt èsser judiciós de demesir aquesta durada. Las valors inferioras a 30 son pas recomandadas, perque las estatisticas foncionarián alara pas corrèctament.';
$string['configlookahead'] = 'Jorns d\'anticipar';
$string['configmaxbytes'] = 'Talha maximala dels fichièrs depausats dins lo site, en octets. Aquesta valor es limitada pels reglatges PHP post_max_size e upload_max_filesize, e tanben pel reglatge Apache LimitRequestBody. Lo reglatge maxbytes limita quant a el la talha al nivèl dels corses. Se causissètz « Limit servidor », lo maximum atribuit pel servidor serà utilizat.';
$string['configmaxconsecutiveidentchars'] = 'Los senhals devon pas comportar pas mai qu\'aqueste nombre de caractèrs identics consecutius. Indicatz 0 per desactivar aqueste contraròtle.';
$string['configmaxeditingtime'] = 'Aqueste paramètre indica la durada pendent la quala los utilizaires an la possibilitat de modificar un messatge, un article de glossari, etc. qu\'an escrich. De costuma, 30 minutas es una bona valor.';
$string['configmaxevents'] = 'Nombre d\'eveniments d\'anticipar';
$string['configmaxusersperpage'] = 'Nombre maximum d\'utilizaires afichats dins los camps de seleccion d\'utilizaires dels corses, gropes, coòrtas, servicis web, etc.';
$string['configmessaging'] = 'Lo sistèma de messatjariá instantanèa entre los utilizaires del site deu èsser activat ?';
$string['configmessagingallowemailoverride'] = 'Permet als utilizaires de recebre las notificacions per corrièr electronic a una autra adreça que la de lor perfil';
$string['configminpassworddigits'] = 'Los senhals devon comportar al mens aqueste nombre de chifras.';
$string['configminpasswordlength'] = 'Los senhals devon comportar al mens aqueste nombre de caractèrs.';
$string['configminpasswordlower'] = 'Los senhals devon comportar al mens aqueste nombre de letras minusculas.';
$string['configminpasswordnonalphanum'] = 'Los senhals devon comportar al mens aqueste nombre de caractèrs pas alfanumerics.';
$string['configminpasswordupper'] = 'Los senhals devon comportar al mens aqueste nombre de letras majusculas.';
$string['configmobilecssurl'] = 'Fichièr CSS per personalizar vòstra interfàcia mobila.';
$string['configmodchooserdefault'] = 'Presentar per defaut lo selector d\'activitats ?';
$string['configmycoursesperpage'] = 'Nombre maximal de corses a afichar dins las listas dels corses propres a un utilizaire';
$string['configmymoodleredirect'] = 'Aqueste reglatge activa la redireccion cap a lo dorsièr /my al moment de la connexion dels non-administrators e remplace lo primièr nivèl de la barra de navigacion del site per /my';
$string['configmypagelocked'] = 'Aqueste reglatge permet d\'evitar la modificacion de la pagina per defaut per de non administrators';
$string['confignavcourselimit'] = 'Nombre maximum de corses afichats per d\'utilizaires pas connectats o inscriches a aucun cors.';
$string['confignavshowallcourses'] = 'Aqueste reglatge determina se los utilizaires inscriches dins de corses pòdon veire los Corses (la lista de totes los corses) dins la navigacion, amai de Mos corses (la lista dels corses dins los quals son inscriches).';
$string['confignavshowcategories'] = 'Aficha las categorias de corses dins la barra de navigacion e dins lo blòt de navigacion. Aquò es pas lo cas amb los corses dins los quals l\'utilizaire es inscrich, que seràn listats sens categorias jos Mos corses.';
$string['confignotifyloginfailures'] = 'Activa lo mandadís de las notificacions de fracàs de connexion als utilizaires seleccionats. Aqueste reglatge requerís l\'activacion d\'un emmagazinatge d\'istorics intèrne (per exemple estandard).';
$string['confignotifyloginthreshold'] = 'Quand las notificacions de las temptativas de connexion son activadas, quant de temptativas (que provenon del meteis utilizaire o de la meteissa adreça IP) devon èsser notificadas ?';
$string['confignotloggedinroleid'] = 'Los utilizaires pas connectats dins lo site seràn tractats coma se aqueste ròtle lor èra acordat al nivèl del contèxte del site. Lo ròtle « Visitor anonim » es gaireben totjorn çò que n\'auretz besonh ; pasmens, se pòt que voliatz crear de ròtles mai o mens restrictius. Las accions talas qu\'escriure de messatges dins los forums requerisson totjorn una vertadièra connexion.';
$string['configopentogoogle'] = 'Se activatz aquesta opcion, Google poirà entrar dins vòstre site en tant qu\'utilizaire anonim. En mai, los internautas arribant sus vòstre site dempuèi una recèrca Google seràn automaticament connectats en tant qu\'utilizaire anonim. Pasmens, aquò ne permet un accès transparent qu\'als corses ja dobèrts als visitors anonims.';
$string['configoverride'] = 'Definit dins config.php';
$string['configpasswordpolicy'] = 'Aprèp activacion d\'aqueste reglatge, Moodle verificarà la qualitat dels senhals (longor, tipes de caractèrs, etc.). Utilizatz los reglatges çaijós per fixar los critèris minimals dels senhals (seràn ignorats se aqueste reglatge es desactivat).';
$string['configpasswordresettime'] = 'Aqueste reglatge especifica lo temps a disposicion dels utilizaires per validar una demanda de reïnicializacion de senhal abans son escasença.
Una durada de 30 minutas es apropriada.';
$string['configpathtoclam'] = 'Camin d\'accès del programa « clam AV ». En general quicòm coma « /usr/bin/clamscan » o « /usr/bin/clamdscan ». Aquesta valor es indispensable al foncionament de clam AV.';
$string['configpathtodu'] = 'Camin d\'accès del programa « du » (disk usage). En general quicòm coma « /usr/bin/du ». Se especificatz aqueste camin, las paginas qu\'afichan lo contengut de dorsièrs que conten fòrça fichièrs se cargaràn plan mai viste.';
$string['configperfdebug'] = 'L\'activacion d\'aquesta opcion a per efièch l\'afichatge d\'informacions de performància dins lo pè de pagina del tèma estandard.';
$string['configprotectusernames'] = 'Se aqueste reglatge es activat, la rotina de recuperacion de senhal aficha pas cap d\'indici que pòt permetre d\'endevinar los noms d\'utilizaires o las adreças de corrièr electronic.';
$string['configproxybypass'] = 'Lista separada per de virgulas de noms de domenis o d\'adreças IP (eventualament parcials) que devon pas passar pel proxy (per exemple : 192.168., .mondomeni.com)';
$string['configproxyhost'] = 'Se lo servidor qu\'albèrga lo site Moodle a besonh d\'utilizar un proxy (dins lo cas, per exemple, ont existís un firewall sus la ret), indicar aicí lo nom d\'aqueste proxy. Siquenon daissar void.';
$string['configproxypassword'] = 'Senhal requesit per accedir a Internet a travèrs del proxy, se necessari. Daissar void dins lo cas contrari (l\'extension cURL de PHP es requesida).';
$string['configproxyport'] = 'Se lo servidor requerís l\'utilizacion d\'un proxy, indicatz aicí lo pòrt del proxy.';
$string['configproxytype'] = 'Tipe de proxy web (PHP5 e son extension cURL son requesits pel supòrt de SOCKS5).';
$string['configproxyuser'] = 'Nom d\'utilizaire requesit per accedir a Internet a travèrs del proxy, se necessari. Daissar void dins lo cas contrari (l\'extension cURL de PHP es requesida).';
$string['configquarantinedir'] = 'Se desiratz que clam AV desplaça los fichièrs infectats cap a un dorsièr de quarantena, especificatz aicí son camin d\'accès. Lo servidor web deu poder escriure dins aqueste dorsièr. Se daissatz aqueste camp void o se especificatz un dorsièr inexistent o sens drech d\'escritura, los fichièrs infectats seràn destrusits. Escriure pas la barra oblica finala.';
$string['configrecaptchaprivatekey'] = 'Cadena de caractèrs utilizada per comunicar entre vòstre servidor Moodle e lo servidor recaptcha.net. Podètz obténer una tala clau per vòstre site en visitant http://www.google.com/recaptcha';
$string['configrecaptchapublickey'] = 'Cadena de caractèrs utilizada per afichar l\'element reCAPTCHA dins lo formulari d\'enregistrament. Aquesta cadena es generada per http://www.google.com/recaptcha';
$string['configrequestcategoryselection'] = 'Permetre la causida d\'una categoria al moment de la demanda d\'un cors';
$string['configrequestedstudentname'] = 'Tèrme utilizat per « estudiant » dins los corses demandats';
$string['configrequestedstudentsname'] = 'Tèrme utilizat per « estudiants » dins los corses demandats';
$string['configrequestedteachername'] = 'Tèrme utilizat per « ensenhant » dins los corses demandats';
$string['configrequestedteachersname'] = 'Tèrme utilizat per « ensenhants » dins los corses demandats';
$string['configrequiremodintro'] = 'Aquesta opcion definís se desiratz que los utilizaires devon escriure una descripcion per cada activitat creada.';
$string['configrunclamavonupload'] = 'Un còp aqueste reglatge activé, lo logicial antivirus clam AV verificarà totes los fichièrs depausats.';
$string['configrunclamonupload'] = 'Aviar clam AV al moment del depaus de fichièrs ? Es indispensable d\'indicar en outre lo camin d\'accès corrècte dins lo camp « pathtoclam » per un foncionament corrècte. (Clam AV es un antivirusses liure e gratuit que podètz obténer aicí : http://www.clamav.net/)';
$string['configsectioninterface'] = 'Interfàcia';
$string['configsectionmail'] = 'Corrièr electronic';
$string['configsectionmaintenance'] = 'Mantenença';
$string['configsectionmisc'] = 'Divèrs';
$string['configsectionoperatingsystem'] = 'Sistèma operatiu';
$string['configsectionpermissions'] = 'Autorizacions';
$string['configsectionrequestedcourse'] = 'Demanda de cors';
$string['configsectionsecurity'] = 'Seguretat';
$string['configsectionstats'] = 'Estatisticas';
$string['configsectionuser'] = 'Utilizaire';
$string['configsecureforms'] = 'Moodle pòt utilizar un nivèl addicional de seguretat per la gestion dels formularis web. Se aquesta opcion es activada, la variabla HTTP_REFERRER del navigador es comparada a l\'adreça del formulari. Aquò pòt pausar de problèmas al moment de l\'utilizacion d\'un firewall (p. ex. Zonealarm) configurat per ôter HTTP_REFERRER de lor trafic web. Lo simptòma es alara lo « gèl » del formulari. Se vòstres utilizaires an de problèmas de connexion, per exemple sus la pagina de connexion, desactivar aquesta opcion. Dins lo dobte, reglatz aquesta opcion sus « Òc ».';
$string['configsessioncookie'] = 'Aqueste reglatge permet de cambiar lo nom del cookie utilizat per las sessions de Moodle. Es opcional e unicament util per evitar las confusions entre cookies sus un site web ont viran mantun Moodle.';
$string['configsessioncookiedomain'] = 'Aqueste reglatge vos permet de modificar lo domeni dempuèi lo qual los cookies de Moodle son disponibles. Aquò es util per las modificacions localas de Moodle (per exemple los plugins d\'autentificacion o d\'inscripcion) que necessita de partejar las informacions de session Moodle amb una aplicacion web dins un autre sosdomeni. <strong>ATENCION ! es vivament recomandat de ne pas modificar aqueste reglatge e de lo daissar void. Una valor incorrècta empacharà tota connexion al site.</strong>';
$string['configsessioncookiepath'] = 'Se volètz modificar l\'endrech ont los navigadors mandan los cookies, podètz cambiar aqueste reglatge en indicant un sosdorsièr de vòstre site web. Dins lo cas contrari, lo reglatge per defaut « / » serà apropriat.';
$string['configsessiontimeout'] = 'Los utilizaires connectats seràn automaticament desconnectats (lor session serà acabada) aprèp lo laps de temps d\'inactivitat especificat dins aqueste camp.';
$string['configshowcommentscount'] = 'Aficha lo nombre de comentaris. Aquò còsta una requèsta suplementària dins la banca de donadas al moment de l\'afichatge del ligam cap a los comentaris';
$string['configshowicalsource'] = 'Afichar las informacions de la font dels eveniments de calendièrs abonats.';
$string['configshowsiteparticipantslist'] = 'Totes los estudiants e los ensenhants de la pagina d\'acuèlh d\'aqueste site seràn afichats dins la lista dels participants del site. Qual deu aver l\'autorizacion de veire aquesta lista dels participants de la pagina d\'acuèlh ?';
$string['configsitedefaultlicense'] = 'Licéncia per defaut del site';
$string['configsitedefaultlicensehelp'] = 'La licéncia per defaut serà utilizada per publicar los contenguts sus aqueste site';
$string['configsitemaxcategorydepth'] = 'Nombre maximum de nivèls de categorias';
$string['configsitemaxcategorydepthhelp'] = 'Aqueste reglatge determina lo nombre maximal de nivèls de categorias filles afichats dins las listas de categorias o listas combinadas. Los nivèls de categorias mai prigonds apareisseràn jos forme de ligams e poiràn èsser desvolopats per l\'utilizaire.';
$string['configslasharguments'] = 'Los fichièrs (imatges, fichièrs telecargats, etc.) son transmeses via un escript qu\'utiliza los « slash arguments ». Aqueste metòde permet a aquestes fichièrs d\'èsser mai aisidament preses en compte pel sistèma d\'escondedor dels navigadors web, los proxy, etc. Pasmens certains servidors PHP autorizan pas aqueste metòde. Per consequéncia, desactivatz aqueste reglatge se de problèmas d\'afichatge dels fichièrs o imatges telecargats son rencontrats.';
$string['configsmartpix'] = 'Quand aqueste reglatge es activat, las icònas son afichadas via un escript PHP, que las cèrca dins lo tèma actual, puèi dins totes los tèmas parents, e finalament dins lo dorsièr /pix de Moodle. Atal es pas mai necessari de duplicar los imatges dins los tèmas, per un leugièr còst de performància.';
$string['configstartwday'] = 'Començament de la setmana';
$string['configstatsfirstrun'] = 'Aqueste reglatge permet d\'especificar fins a quina data dins lo passat los istorics devon èsser tractats al moment del <b>primièr còp</b> que lo cron tracta las estatisticas. Se avètz fòrça trafic o se partejatz un albergament, vos es desconselhat de remontar tròp luènh dins lo temps, perque lo processus pòt préner fòrça temps e necessita fòrça ressorsas processor. (Per aqueste reglatge, remarcatz que 1 mes = 28 jorns. Dins los grafics e estatisticas generadas, 1 mes = 1 mes del calendièr.)';
$string['configstatsmaxruntime'] = 'Lo tractament de las estatisticas pòt èsser fòrça intensiu. Vos conselham d\'utilizar una combinason d\'aqueste camp e del camp seguent per especificar quand lo tractament serà aviat e pendent quant de temps virarà.';
$string['configstatsmaxruntime2'] = 'Lo tractament de las estatisticas pòt èsser fòrça intensiu. Indicatz la durada maximala permesa per la recòlta de las estatisticas d\'una jornada. Lo nombre maximum de jorns tractats pendent l\'execucion d\'un cron es 31.';
$string['configstatsmaxruntime3'] = 'Aqueste reglatge especifica la durada maximala atribuida pel calcul de las estatisticas d\'una jornada. Las estatisticas pòdon èsser fòrça gormandas e pòdon fòrtament cargar vòstre servidor. Lo nombre maximum de jorns a tractar al moment d\'una execucion del cron pòt èsser indicat çaijós.';
$string['configstatsruntimedays'] = 'Aqueste reglatge especifica lo nombre maximal de jorns tractats al moment d\'una meteissa execucion de las estatisticas. Quand las estatisticas son a jorn, un sol jorn serà tractat. Avisatz-vos doncas d\'ajustar aquesta valor en tenent compte de la capacitat de calcul de vòstre servidor, en la redusent se lo cron deu èsser executat mai rapidament.';
$string['configstatsruntimestart'] = 'Spécifie l\'ora a la quala lo cron lançant lo tractament de las estatisticas se deu aviar. Es conselhat d\'indicar d\'oras diferentas se mantun instància de Moodle son installadas sul meteis servidor.';
$string['configstatsuserthreshold'] = 'Aqueste reglatge especifica lo nombre minimum d\'utilizaires inscriches dins un cors per qu\'aquel d\'aquí siá inclús dins las estatisticas.';
$string['configstrictformsrequired'] = 'Se aqueste reglatge es activat, los utilizaires ne poiràn pas ne picar qu\'un espaci e un saut de linha dins los camps requesits.';
$string['configstripalltitletags'] = 'Desactivatz aquesta opcion se volètz autorizar las balisas HTML dins lo nom de las activitats e de las ressorsas.';
$string['configsupportemail'] = 'Aquesta adreça de corrièr electronic serà publicada pels utilizaires del site coma una adreça ont pòdon obténer de l\'assisténcia (per exemple al moment de la creacion dels comptes d\'utilizaires novèls). Se lo camp es pas completat, cap d\'adreça de corrièr electronic serà pas publicada a aqueste efièch.';
$string['configsupportname'] = 'Lo nom de la persona o del servici que provesís d\'assisténcia per corrièr electronic o sus un site web.';
$string['configsupportpage'] = 'Aquesta adreça serà publicada pels utilizaires del site coma lo site web ont pòdon obténer de l\'assisténcia (per exemple al moment de la creacion dels comptes d\'utilizaires novèls). Se lo camp es pas completat, cap de ligam serà pas publicat per aquò far.';
$string['configthemedesignermode'] = 'Normalament, totes los imatges e fuèlhs d\'estils dels tèmas son mesas en escondedor pels navigadors per una longa durada, per tal de melhorar las performàncias. Se concebètz de tèmas o desvolopatz de còde, aqueste reglatge vos permet de ne pas far afichar las versions emmagazinadas en escondedor. Atencion ! Aqueste reglatge rend vòstre site mai lent per totes los utilizaires ! Una alternativa es de reïnicializar manualament los escondedors de tèmas dins la pagina de seleccion de tèmas.';
$string['configthemelist'] = 'Daissatz aqueste camp void se volètz permetre l\'utilizacion de quin tèma que siá. Se volètz acorchir lo menú dels tèmas, podètz especificar aicí una lista de noms de tèmas autorizats, separats per de virgulas. Per exemple : « standard,orangewhite ». Utilizetz pas d\'espacis !';
$string['configtimezone'] = 'Podètz indicar aicí lo fus orari per defaut. Es pas lo fus orari per defaut que per l\'afichatge de las datas. Cada utilizaire pòt modificar aqueste reglatge dins son pròpri perfil. Se causissètz « Ora locala del servidor », Moodle utilizarà lo reglatge per defaut del servidor ont es installat. Se l\'utilizaire causís « Ora locala del servidor » dins son perfil, lo reglatge especificat aicí serà alara utilizat per el. Los prètzfaches cron s\'executant en foncion de l\'ora utilizaràn aqueste fus orari.';
$string['configuseblogassociations'] = 'Aqueste reglatge determina se los utilizaires pòdon organizar lor blog en associant d\'articles a de corses o de moduls de corses.';
$string['configuseexternalyui'] = 'Utilizar los fichièrs en linha suls servidors de Yahoo a la plaça dels fichièrs installats sus vòstre servidor. Atencion ! Sens connexion internet, las foncionalitats AJAX foncionaràn pas sus vòstre site. Aqueste reglatge es pas compatible amb los sites utilizant https.';
$string['configuserquota'] = 'Lo nombre maximal d\'octets qu\'un utilizaire a a sa disposicion per emmagazinar de fichièrs dins sa zòna de fichièrs personals. {$a->bytes} octets == {$a->displaysize}';
$string['configusesitenameforsitepages'] = 'Quand aqueste reglatge es activat, lo nom abreujat del site es utilizat dins la barra de navigacion per las paginas del site, a la plaça de la cadena « Paginas del site ».';
$string['configusetags'] = 'La foncionalitat dels tags deu èsser activada sus tot lo site ?';
$string['configvariables'] = 'Paramètres tecnics';
$string['configverifychangedemail'] = 'Activa la verificacion de las adreças de corrièr electronic quand son modificadas, en utilizant los reglatges dels domenis autorizats e interdiches. Se aqueste reglatge es desactivat, las restriccions de domenis son pas aplicadas qu\'al moment de la creacion de comptes novèls.';
$string['configvisiblecourses'] = 'Afichar normalament los corses plaçats dins de categorias amagadas';
$string['configwarning'] = 'Atencion ! De valors inadaptadas per aquestes paramètres pòdon engendrar de problèmas.';
$string['configyuicomboloading'] = 'Aquesta opcion permet un cargament combinat de las bibliotècas YUI per melhorar la performància. Aqueste reglatge deuriá èsser activat sus de sites en produccion.';
$string['confirmation'] = 'Confirmacion';
$string['confirmdeletecomments'] = 'Sètz segur que volètz suprimir de comentaris ?';
$string['confirmed'] = 'Confirmat';
$string['cookiehttponly'] = 'Cookies http unicament';
$string['cookiesecure'] = 'Cookies securizat unicament';
$string['country'] = 'País per defaut';
$string['coursecontact'] = 'Contactes de cors';
$string['coursecontact_desc'] = 'Aqueste reglatge permet de causir los utilizaires qu\'apareisson dins la descripcion del cors. Per èsser afichats dins la descripcion d\'un cors, los utilizaires devon aver al mens l\'un d\'aquestes ròtles dins aqueste cors.';
$string['courselistshortnames'] = 'Afichar los noms de corses espandits';
$string['courselistshortnames_desc'] = 'Se aqueste reglatge es activat, lo nom abreujat dels corses es afichat amai del nom complet del cors dins las listas de corses. Se necessari, es possible de modificar lo nom espandit dels corses en modificant la cadena de caractèrs « courseextendednamedisplay » dins lo paquetatge de lenga.';
$string['coursemgmt'] = 'Gestion dels corses e categorias';
$string['courseoverview'] = 'Vista d\'ensemble cors';
$string['courserequestnotify'] = 'Notificacion de as demandas de cors';
$string['courserequestnotifyemail'] = 'L\'utilizaire {$a->user} a demandat un novèl cors sus {$a->link}';
$string['courserequests'] = 'Demandas de cors';
$string['courserequestspending'] = 'Demandas de creacion de corses en espèra';
$string['courses'] = 'Corses';
$string['coursesperpage'] = 'Corses per pagina';
$string['courseswithsummarieslimit'] = 'Limit dels corses amb resumit';
$string['creatornewroleid'] = 'Ròtle dels creators de corses dins los novèls corses';
$string['creatornewroleid_help'] = 'Se l\'utilizaire a pas ja las autorizacions de gerir lo novèl cors, i serà automaticament inscrich amb aqueste ròtle.';
$string['cron'] = 'Cron';
$string['cron_help'] = 'L\'escript de mantenença cron.php permet d\'efectuar de prètzfaches programadas amb interval regular per de moduls de Moodle, coma lo mandadís per corrièr electronic de las còpias dels messatges de forums. Un mecanisme es necessari per aviar aqueste escript de faiçon regulara, per exemple totas las 15 minutas.';
$string['cron_link'] = 'admin/cron';
$string['cronclionly'] = 'Execucion del cron unicament en mòde terminal';
$string['cronerrorclionly'] = 'O planhèm, l\'accès a aquesta pagina dempuèi lo web es estat desactivat per l\'administrator';
$string['cronerrorpassword'] = 'O planhèm, avètz pas provesit un senhal valid per accedir a aquesta pagina';
$string['cronremotepassword'] = 'Senhal per aviar lo cron a distància';
$string['cronwarning'] = 'Lo <a href="{$a}">escript de mantenença cron.php</a> es a pas estat aviat dempuèi al mens 24 oras.';
$string['cronwarningcli'] = 'L\'escript de mantenença cli/cron.php es pas estat aviat dempuèi al mens 24 oras.';
$string['ctyperequired'] = 'L\'installacion de l\'extension ctipe de PHP es ara requesida per Moodle, per tal de melhorar las performàncias del site e d\'ofrir la compatibilitat multilingüa.';
$string['curlcache'] = 'Durada del cache cURL';
$string['curlrequired'] = 'L\'installacion de l\'extension cURL de PHP es ara requesida per Moodle, per tal de poder comunicar amb los depauses de documents de Moodle.';
$string['curltimeoutkbitrate'] = 'Benda passanta a utilizar pel calcul dels timeout de cURL (kbps)';
$string['curltimeoutkbitrate_help'] = 'Aqueste reglatge es utilizat per calcular un timeout apropriat pendent las gròssas requèstas cURL. Per aqueste calcul, una requèsta HTTP HEAD es efectuada per determinar la talha del telecargament. La valor 0 desactiva aquesta requèsta.';
$string['currenttheme'] = 'Tèma actual';
$string['customcheck'] = 'Autres contraròtles';
$string['custommenu'] = 'Menú personalizat';
$string['custommenuitems'] = 'Elements del menú personalizat';
$string['customusermenuitems'] = 'Elements del menú utilizaire';
$string['datarootsecurityerror'] = '<p><strong>NOTIFICACION DE SEGURETAT !</strong></p><p>Vòstre dorsièr de donadas es pas plaçat al bon endrech. Es dirèctament exposé al web. Aquò significa que totes los fichièrs privats de vòstre Moodle son accessibles per qual que siá e que certans d\'entre eles pòdon èsser utilizats per de pirates per accedir de façon non autorizada a l\'administracion de vòstre site !</p><p>Vos <em>cal</em> desplaçar vòstre dorsièr de donadas ({$a}) en defòra de vòstre dorsièr web public e metre a jorn lo reglatge <code>$CFG->dataroot</code> de vòstre fichièr config.php de façon apropriada.</p>';
$string['datarootsecuritywarning'] = 'La configuracion de vòstre site semble ne pas èsser segura. Asseguratz-vos que lo dorsièr de las donadas de Moodle ({$a}) ne siá pas dirèctament accessible dempuèi lo web.';
$string['dbsessions'] = 'Emmagazinar las informacions de session dins la banca de donadas';
$string['debug'] = 'Messatges de desbugatge';
$string['debugall'] = 'Tot : afichar totes los messatges de desbugatge de PHP';
$string['debugdeveloper'] = 'Desvolopaire : afichar totes los messatges de desbugatge de Moodle';
$string['debugdisplay'] = 'Afichar las informacions de desbugatge';
$string['debugging'] = 'Desbugatge';
$string['debugminimal'] = 'Minimal : afichar pas que las errors fatalas';
$string['debugnone'] = 'Pas cap : afichar pas cap d\'error, ni avertiment';
$string['debugnormal'] = 'Normal : afichar las errors, avertiments e notícias';
$string['debugpageinfo'] = 'Afichar las informacions sus la pagina';
$string['debugsmtp'] = 'Desbugatge de lo mandadís dels corrièrs electronics';
$string['debugstringids'] = 'Afichar l\'origina de las cadenas de caractèrs';
$string['debugstringids_desc'] = 'Aqueste reglatge es destinat a facilitar lo trabalh dels traductors de Moodle. Se es activat, en apondent lo paramètre « strings=1 » a una URL de Moodle, la pagina afichada indicarà lo nom del fichièr de lenga e tanben l\'identificant de cada cadena de caractèrs.';
$string['debugvalidators'] = 'Afichar los ligams de validacion W3C';
$string['defaultcity'] = 'Localitat per defaut';
$string['defaultcity_help'] = 'La localitat picada aicí serà la vila per defaut al moment de la creacion de novèls comptes utilizaires.';
$string['defaultformatnotset'] = 'Error de deteccion del format de cors. Verificatz los reglatges del site.';
$string['defaulthomepage'] = 'Pagina d\'acuèlh per defaut pels utilizaires';
$string['defaultrequestcategory'] = 'Categoria per defaut de las demandas de cors';
$string['defaultsettinginfo'] = 'Defaut : {$a}';
$string['defaultuserroleid'] = 'Ròtle per defaut dels utilizaires';
$string['deleteincompleteusers'] = 'Suprimir los utilizaires incomplets aprèp';
$string['deleteunconfirmed'] = 'Suprimir los utilizaires pas confirmats aprèp';
$string['deleteuser'] = 'Suprimir l\'utilizaire';
$string['density'] = 'Densitat';
$string['denyemailaddresses'] = 'Domenis corrièr electronic interdiches';
$string['development'] = 'Desvolopament';
$string['devicedetectregex'] = 'Expressions regularas de deteccion d\'aparelhs';
$string['devicedetectregex_desc'] = '<p>Per defaut, Moodle es capable de detectar d\'aparelhs de tipe estandard (ordenadors de bureau, ordenadors portables, etc.), mobils (telefòns e aparelhs de pichona talha), tauletas (iPads, tauletas Android) e obsolèts (utilizaires d\'Internet Explorer 6). Lo selector de tèma pòt èsser utilizat per aplicar de tèmas distints per aquestes diferents aparelhs. Aqueste reglatge compren las expressions regularas per detectar de tipes de periferics suplementaris (aqueles tipes an prioritat suls tipes per defaut).</p>
<p>Per exemple, podètz entrar l\'expression regulara « /(MIDP-1.0|Maemo|Windows CE)/ » per detectar certans telefòns, e apondre la valor de retorn « FeaturePhone ». Aquò apond l\'opcion « FeaturePhone » dins lo selector de tèma, que vos permet d\'apondre un tèma que seriá utilizat sus aquestes aparelhs. D\'autres telefòns utilizarián totjorn lo tèma causit pel tipe de periferic mobil.</p>';
$string['devicedetectregexexpression'] = 'Expression regulara';
$string['devicedetectregexvalue'] = 'Valor tornada';
$string['devicetype'] = 'Tipe d\'aparelh';
$string['disableuserimages'] = 'Desactivar los imatges dels utilizaires';
$string['displayerrorswarning'] = 'L\'activacion del reglatge PHP <em>display_errors</em> es pas recomandada sus de sites en produccion, perque certans messatges d\'error pòdon revelar d\'informacions sensiblas a prepaus de vòstre servidor.';
$string['displayloginfailures'] = 'Afichar los fracasses de connexion';
$string['dndallowtextandlinks'] = 'Depaus de tèxtes/ligams per lisar-depausar';
$string['doclang'] = 'Lenga per docs';
$string['docroot'] = 'URL del site Moodle Docs';
$string['doctonewwindow'] = 'Dobrir dins una novèla fenèstra';
$string['download'] = 'Telecargar';
$string['edithelpdocs'] = 'Modificar los fichièrs d\'ajuda';
$string['editlang'] = '<b>Modificar</b>';
$string['editorbackgroundcolor'] = 'Color de fons';
$string['editordictionary'] = 'Diccionari de l\'editor';
$string['editorfontfamily'] = 'Familha de poliça';
$string['editorfontlist'] = 'Lista de las poliças';
$string['editorfontsize'] = 'Còs de poliça';
$string['editorhidebuttons'] = 'Botons amagats';
$string['editorkillword'] = 'Filtre Word';
$string['editorspelling'] = 'Correccion ortografica de l\'editor';
$string['editorspellinghelp'] = 'Activar o desactivar la correccion ortografica. Un còp activada, lo programa <strong>aspell</strong> deu èsser installat sul servidor.';
$string['editstrings'] = 'Modificar las cadenas de caractèrs';
$string['emailchangeconfirmation'] = 'Confirmacion de modificacion de corrièr electronic';
$string['emoticonalt'] = 'Tèxte alternatiu';
$string['emoticoncomponent'] = 'Component de l\'imatge';
$string['emoticonimagename'] = 'Nom de l\'imatge';
$string['emoticons'] = 'Binettes';
$string['emoticons_desc'] = 'Aqueste formulari definís las emoticònas utilizadas sus vòstre site. Per definir una novèla emoticòna, completatz los camps de la darrièra rengada. Per suprimir una rengada, escafatz son contengut e enregistratz lo formulari. Per reïnicializar totes los camps a lor valor per defaut, clicatz sul ligam en dejós de la taula

* Texte (requesit) : aqueste tèxte serà remplaçat per l\'imatge de l\'emoticòna. Deu comportar al mens dos caractèrs.
* Nom de l\'imatge (requesit) : lo nom del fichièr de l\'imatge de l\'emoticòna, sens extension, relativament al dorsièr pix del component.
* Component de l\'imatge (requesit) : lo component que provesís l\'imatge.
* Texte alternatiu (opcional) : cadena de caractèrs utilizada coma tèxte alternatiu de l\'emoticòna.';
$string['emoticonsreset'] = 'Reïnicializar las emoticònas a las valors per defaut';
$string['emoticontext'] = 'Tèxte';
$string['emptysettingvalue'] = 'Void';
$string['enableblogs'] = 'Activar los blogs';
$string['enablecalendarexport'] = 'Activar l\'exportacion dels calendièrs';
$string['enablecomments'] = 'Activar los comentaris';
$string['enablecourserequests'] = 'Activar las demandas de creacion de cors';
$string['enablecssoptimiser'] = 'Activar l\'optimizador CSS';
$string['enablecssoptimiser_desc'] = 'Se aqueste reglatge es activat, los CSS seràn optimizats abans d\'èsser meses en escondedor. L\'optimizacion lèva los estils e règlas en doble, e tanben los espacis superflús. L\'activacion d\'aquesta opcion e del mòde desvolopaire de tèma ocasionarà de gròssas pèrdas de performàncias, mas permetrà al conceptor la realizacion de CSS optimizats.';
$string['enabled'] = 'Activat';
$string['enabledevicedetection'] = 'Activar la deteccion dels aparelhs';
$string['enablegravatar'] = 'Activar Gravatar';
$string['enablegravatar_help'] = 'Quand aqueste reglatge es activat, Moodle ensajarà d\'afichar un avatar a partir de Gravatar, se l\'utilizaire a pas depausat d\'imatge.';
$string['enablemobilewebservice'] = 'Activar los servicis web per aparelhs mobils';
$string['enablerecordcache'] = 'Activar l\'escondedor dels enregistraments';
$string['enablerssfeeds'] = 'Activar los RSS';
$string['enablesafebrowserintegration'] = 'Activar l\'integracion de « Safe Exam Browser »';
$string['enablestats'] = 'Activar las estatisticas';
$string['enabletgzbackups'] = 'Activar lo novèl format de salvament';
$string['enabletgzbackups_desc'] = 'Se aqueste reglatge es activat, los salvaments seràn creadas dins un novèl format de compression pels fichièrs .mbz (format .tar.gz). Aquò permet de levar la restriccion de talha maximala de 4 Go pels salvaments e de melhorar la performància. La restabliment supòrta los dos formats e cap de diferéncia serà pas perceptibla pels utilizaires.';
$string['enabletrusttext'] = 'Activar lo sistèma Contengut fisable';
$string['enablewebservices'] = 'Activar los servicis web';
$string['enablewsdocumentation'] = 'Documentacion servicis web';
$string['enrolinstancedefaults'] = 'Reglatges per defaut de las instàncias d\'inscripcion';
$string['enrolinstancedefaults_desc'] = 'Reglatges per defaut de l\'inscripcion dins los novèls cors.';
$string['enrolmultipleusers'] = 'Inscriure los utilizaires';
$string['environment'] = 'Environament';
$string['environmenterrortodo'] = 'Vos cal resòlvre totes los problèmas ligats a l\'environament (errors) descriches çaisús abans de contunhar l\'installacion d\'aquesta version de Moodle !';
$string['environmenterrorupgrade'] = 'Atencion ! Resolvètz totes los problèmas d\'environament (errors) mencionats çaisús abans de contunhar la mesa a jorn cap a aquesta version de Moodle ! La mesa a jorn sens correccion d\'aquestes problèmas causarà versemblablament de problèmas, per exemple de pèrdas de donadas. Sètz segur que volètz contunhar ara la mesa a jorn ?';
$string['environmentmustfixsetting'] = 'Lo reglatge PHP deu èsser modificat.';
$string['environmentok'] = 'Vòstre environament servidor possedís los moduls requesits.';
$string['environmentrecommendcustomcheck'] = 'lo fracàs d\'aqueste tèst indica un problèma potencial';
$string['environmentrecommendinstall'] = 'deuriá èsser installat e activat per una foncionalitat optimala';
$string['environmentrecommendversion'] = 'la version {$a->needed} es recomandada ; utilizatz actualament la version {$a->current}';
$string['environmentrequirecustomcheck'] = 'aqueste tèst deu reüssir';
$string['environmentrequireinstall'] = 'deu èsser installat e activat';
$string['environmentrequireversion'] = 'la version {$a->needed} es requesida ; utilizatz actualament la version {$a->current}';
$string['environmentsettingok'] = 'Reglatge recomandat detectat';
$string['environmentshouldfixsetting'] = 'Lo reglatge PHP deuriá èsser modificat.';
$string['environmentxmlerror'] = 'Error al moment de la lectura de las donadas d\'environament ({$a->error_code})';
$string['errordeletingconfig'] = 'Una error s\'es produita al moment de la supression dels enregistraments de configuracion del plugin « {$a} ».';
$string['errorsetting'] = 'Impossible d\'enregistrar lo reglatge';
$string['errorwithsettings'] = 'D\'unes reglatges an pas pogut èsser modificats en rason d\'una error.';
$string['everyonewhocan'] = 'Totes los utilizaires que pòt « {$a} »';
$string['exceptions'] = 'Excepcions';
$string['execpathnotallowed'] = 'Lo reglatge dels camins d\'executables es desactivat dins config.php';
$string['experimental'] = 'Experimental';
$string['experimentalsettings'] = 'Reglatges experimentals';
$string['extendedusernamechars'] = 'Autorizar los caractèrs especials dins los noms d\'utilizaire';
$string['extramemorylimit'] = 'Limit suplementari de memòria PHP';
$string['fatalsessionautostart'] = '<p>Grèva error de configuracion detectada. Assabentatz-ne l\'administrator del servidor.</p><p>Per foncionar corrèctament, Moodle necessita la modificacion de certans reglatges PHP per l\'administrator.</p><p><code>session.auto_start</code> deu èsser reglat sus <code>off</code>.</p><p>Aqueste paramètre se règla en modificant lo fichièr <code>php.ini</code>, la configuracion de<br />Apache/IIS o lo fichièr <code>.htaccess</code> sul servidor.</p>';
$string['filecreated'] = 'Novèl fichièr creat';
$string['filestoredin'] = 'Enregistra lo fichièr dins lo dorsièr :';
$string['filestoredinhelp'] = 'Ont lo fichièr deu èsser emmagazinat';
$string['filterall'] = 'Filtrar totas las cadenas de caractèrs';
$string['filtermatchoneperpage'] = 'Filtrar una ocurréncia per pagina';
$string['filtermatchonepertext'] = 'Filtrar una ocurréncia per element';
$string['filters'] = 'Filtres';
$string['filtersettings'] = 'Gestion dels filtres';
$string['filtersettingsgeneral'] = 'Reglatges generals dels filtres';
$string['filteruploadedfiles'] = 'Filtrar los fichièrs depausats';
$string['forcelogin'] = 'Impausar la connexion';
$string['forceloginforprofileimage'] = 'Impausar la connexion per veire los avatars';
$string['forceloginforprofiles'] = 'Impausar la connexion per veire los perfils';
$string['forcetimezone'] = 'Impausar un fus orari';
$string['formatuninstallwithcourses'] = 'Lo format de cors {$a->format} es utilizat dins {$a->count} cors. Aprèp sa supression, aquestes corses auràn lo format {$a->defaultformat} (format per defaut). Certanas donadas especificas al format poirián èsser perdudas. Sètz segur que volètz contunhar ?';
$string['frontpage'] = 'Pagina d\'acuèlh';
$string['frontpagebackup'] = 'Salvament pagina d\'acuèlh';
$string['frontpagedefaultrole'] = 'Ròtle per defaut sus la pagina d\'acuèlh';
$string['frontpagefilters'] = 'Filtres de la pagina d\'acuèlh';
$string['frontpageloggedin'] = 'Elements de la pagina d\'acuèlh, un còp connectat';
$string['frontpageoverrides'] = 'Derogacions a las permissions de la pagina d\'acuèlh';
$string['frontpagequestions'] = 'Questions de la pagina d\'acuèlh';
$string['frontpagerestore'] = 'Restabliment pagina d\'acuèlh';
$string['frontpageroles'] = 'Ròtles pagina d\'acuèlh';
$string['frontpagesettings'] = 'Reglatges pagina d\'acuèlh';
$string['fullnamedisplay'] = 'Format d\'afichatge dels noms';
$string['fullnamedisplayprivate'] = 'Format complet – privat';
$string['gdrequired'] = 'L\'extension GD es d\'ara enlà requesida per Moodle per modificar los imatges.';
$string['generalsettings'] = 'Reglatges generals';
$string['geoipfile'] = 'Fichièr de las donadas GeoIP City';
$string['getremoteaddrconf'] = 'Font de l\'adreça IP enregistrada';
$string['googlemapkey3'] = 'Clau de Google Maps API v3';
$string['googlemapkey3_help'] = 'Vos cal picar una clau especiala per utilizar Google Maps per la localizacion de las adreças IP. Podètz obténer gratuitament una tala clau sus <a href="https://developers.google.com/maps/documentation/javascript/tutorial#api_key" target="_blank">https://developers.google.com/maps/documentation/javascript/tutorial#api_key</a>.';
$string['gotofirst'] = 'Afichar la primièra cadena mancanta';
$string['gradebook'] = 'Quasernet de nòtas';
$string['gradebookroles'] = 'Ròtles avalorats';
$string['gradeexport'] = 'Moduls principals d\'exportacion de las nòtas';
$string['gravatardefaulturl'] = 'URL de l\'imatge Gravatar per defaut';
$string['gravatardefaulturl_help'] = 'Gravatar a besonh d\'un imatge a afichar per defaut se capita pas de trobar d\'imatge per un utilizaire donat. Indicatz una URL completa. Se daissatz void aqueste reglatge, Moodle ensajarà d\'utilizar un imatge la mai apropriada possible segon la pagina consultada. Gravatar permet d\'utilizar divèrses còdes que pòt èsser utilizats per <a href="https://en.gravatar.com/site/implement/images/#default-image">generar d\'imatges per defaut</a>.';
$string['groupenrolmentkeypolicy'] = 'Règlas per las claus d\'inscripcion als gropes';
$string['groupenrolmentkeypolicy_desc'] = 'L\'activacion d\'aqueste reglatge permet d\'impausar a las claus d\'inscripcion als gropes las règlas definidas pels senhals.';
$string['guestroleid'] = 'Ròtle del compte « Visitor anonim »';
$string['guestroleid_help'] = 'Aqueste ròtle es automaticament atribuit al compte Utilizaire anonim. Es tanben atribuit temporàriament als utilizaires qu\'entran dins un cors via lo plugin d\'inscripcion dels utilizaires anonims.';
$string['helpadminseesall'] = 'Los administrators veson totes los eveniments del calendièr o solament lors propres eveniments ?';
$string['helpcalendarcustomexport'] = 'Activar d\'intervals de datas personalizats dins l\'exportacion dels calendièrs. L\'exportacion dels calendièrs deu èsser activada per qu\'aqueste reglatge siá utilizat.';
$string['helpexportlookahead'] = 'Lo nombre de jorns aprèp la data d\'uèi pendent los quals d\'eveniments devon èsser recercats per tal de los exportar al moment de las exportacions personalizadas.';
$string['helpexportlookback'] = 'Lo nombre de jorns abans la data d\'uèi pendent los quals d\'eveniments devon èsser recercats per tal de los exportar al moment dels exportacions personalizadas.';
$string['helpforcetimezone'] = 'Podètz autorizar los utilizaires a causir lor fus orari o impausar lo meteis fus orari per tous.';
$string['helpshowicalsource'] = 'Se activatz aqueste reglatge, lo nom e lo ligam del calendièr abonat seràn afichats pels eveniments importats.';
$string['helpsitemaintenance'] = 'Activar lo mòde de mantenença';
$string['helpstartofweek'] = 'Qual es lo primièr jorn de la setmana dins lo calendièr ?';
$string['helpupcominglookahead'] = 'Per defaut, quant de jorns dins lo futur lo calendièr considèra los eveniments a venir ?';
$string['helpupcomingmaxevents'] = 'Per defaut, qual es lo nombre maximum d\'eveniments a venir afichats ?';
$string['helpweekenddays'] = 'Quals jorns son tractats coma jorns del « week-end » e afichats d\'una color diferenta ?';
$string['hiddenuserfields'] = 'Amagar los camps dels utilizaires';
$string['hidefromall'] = 'Amagar per totes los utilizaires';
$string['hidefromnone'] = 'Amagar pas';
$string['hidefromstudents'] = 'Amagar pels estudiants';
$string['htmleditor'] = 'Editor WYSIWYG';
$string['htmleditorsettings'] = 'Reglatges editor';
$string['htmlsettings'] = 'Reglatges HTML';
$string['http'] = 'HTTP';
$string['httpsecurity'] = 'Seguretat HTTP';
$string['hubs'] = 'Servidors d\'escambi';
$string['iconvrequired'] = 'L\'installacion de l\'extension ICONV de PHP es requesida.';
$string['ignore'] = 'Ignorar';
$string['includemoduleuserdata'] = 'Inclure las donadas utilizaires dels moduls';
$string['incompatibleblocks'] = 'Blòts incompatibles';
$string['installhijacked'] = 'L\'installacion deu èsser acabada dempuèi la meteissa adreça IP.';
$string['installsessionerror'] = 'Impossible d\'inicializar la session PHP. Verificatz que vòstre navigador accèpta los cookies.';
$string['intlrecommended'] = 'L\'installacion de l\'extension opcionala Intl de PHP es utilizada per melhorar lo supòrt de l\'internacionalizacion, per exemple per las triadas alfabeticas.';
$string['invalidsection'] = 'Seccion invalida.';
$string['invaliduserchangeme'] = 'Lo nom d\'utilizaire « changeme » es reservat. Es pas permés de crear un compte d\'aqueste nom.';
$string['ipblocked'] = 'Actualament, aqueste site es pas accessible.';
$string['ipblocker'] = 'Blocatge IP';
$string['ipblockersyntax'] = 'Indicar una adreça (completa o parciala) o una plaja d\'adreças per linha. Des entradas valides son siá una adreça IP completa (per exemple <b>192.168.10.1</b>), que correspond a un sol servidor, siá una adreça IP parciala, (per exemple <b>192.168.</b>), que correspond a la plaja de las adreças començant per aquestes nombres, o una adreça en format CIDR (per exemple <b>231.54.211.0/20</b>), o encara una plaja d\'adreças IP (per exemple <b>231.3.56.10-20</b>) dins la quala la plaja es indicada sus la darrièra partida de l\'adreça. Los noms de domenis (coma « exemple.fr ») son pas autorizats. Las linhas voidas son ignoradas.';
$string['iplookup'] = 'Recèrca d\'adreça IP';
$string['iplookupgeoplugin'] = 'Lo servici <a href="http://www.geoplugin.com">geoPlugin</a> es actualament utilizat per obténer las informacions geograficas. Per de resultats mai precís, l\'installacion d\'una còpia  locala de la banca de donadas MaxMind GeoLite es recomandada.';
$string['iplookupinfo'] = 'Per defaut, Moodle utiliza lo servici en linha gratuit NetGeo (Internet Geographic Database) per afichar la localizacion de las adreças IP. Malurosament aquesta banca de donadas es pas mai entretenguda e pòt provesir de resultats <em>totalament falses</em>. Es recomandat d\'installar sus vòstre servidor una còpia  gratuita de la banca de donadas GeoLite City de MaxMind.<br />La localizacion de las adreças IP es afichada sus una simpla carta o amb l\'ajuda de Google Maps. Avisatz-vos qu\'auretz besonh d\'un compte Google e de demandar una clau gratuita per l\'utilizacion de l\'API de Google Maps API per activar las cartas interactivas.';
$string['iplookupmaxmindnote'] = 'Aqueste produch compren las donadas GeoLite creadas per MaxMind, disponibles gratuitament chez <a href="http://www.maxmind.com/">http://www.maxmind.com/</a>.';
$string['keeptagnamecase'] = 'Conservar la cassa dels tags';
$string['lang'] = 'Lenga per defaut';
$string['langcache'] = 'Escondedor del menú de las lengas';
$string['langcache_desc'] = 'Metre en escondedor lo menú de las lengas. L\'activacion d\'aquesta opcion met en escondedor la lista de las lengas disponibles. L\'escondedor es automaticament reconstituit al moment de l\'installacion o de la supression d\'una lenga pel gestionari de las lengas de Moodle. Se installatz una lenga manualament, utilizatz la foncion de purga dels escondedors per actualizar la lista.';
$string['langlist'] = 'Lengas del menú de las lengas';
$string['langmenu'] = 'Afichar lo menú de las lengas';
$string['langpackwillbeupdated'] = 'Al cors de la mesa a jorn, Moodle metrà tanben a jorn los paquetatges de lenga installats.';
$string['langstringcache'] = 'Metre en escondedor totas las cadenas de lenga';
$string['languagesettings'] = 'Reglatges lenga';
$string['latinexcelexport'] = 'Encodatge Excel';
$string['legacyfilesaddallowed'] = 'Permetre l\'apondon de fichièrs als fichièrs de corses obsolèts';
$string['legacyfilesaddallowed_help'] = 'Se un cors conten de fichièrs de cors obsolèts, permetre d\'i apondre de fichièrs e dorsièrs novèls.';
$string['legacyfilesinnewcourses'] = 'Fichièrs del cors (obsolèt) dins los novèls corses';
$string['legacyfilesinnewcourses_help'] = 'Per defaut, las zònas de fichièrs del cors (obsolèts) ne son disponibles que dins los corses que provenon de mesas a jorn de versions anterioras. Prenètz nòta que certanas foncionalitats, notablament lo salvament e lo restabliment d\'una activitat unica, son pas compatibles amb aqueste reglatge.';
$string['licensesettings'] = 'Reglatges de licéncia';
$string['linkadmincategories'] = 'Lier las categorias de l\'administracion';
$string['linkadmincategories_help'] = 'Se aqueste reglatge es activat, las categorias dels paramètres de l\'administracion seràn afichadas dins la navigacion coma de ligams menant a las paginas de las divèrsas categorias.';
$string['loading'] = 'Cargament';
$string['localetext'] = 'Locala del site';
$string['localstringcustomization'] = 'Modificacion locala de las cadenas de caractèrs';
$string['location'] = 'Luòc';
$string['locationsettings'] = 'Reglatges luòc';
$string['locked'] = 'Varrolhat';
$string['lockoutduration'] = 'Durada de blocatge del compte';
$string['lockoutduration_desc'] = 'Los comptes blocats seràn automaticament desblocats un còp aquesta durada écoulée';
$string['lockoutemailbody'] = 'Vòstre compte utilizaire « {$a->username} » sul servidor « {$a->sitename} » es estat blocat en seguida de mantuna temptativa de connexion invalidas.

Per desblocar vòstre compte immediatament, consultatz la pagina a l\'adreça

{$a->link}

Aqueste ligam deuriá èsser afichat jos la forme d\'un ligam en blau que podètz clicar dirèctament. Se aquò fonciona pas, copiatz l\'adreça e pegatz-la dins lo camp de l\'URL en naut de la fenèstra de vòstre navigador.

Se avètz besonh d\'ajuda, contactatz l\'administrator del servidor {$a->admin}.';
$string['lockoutemailsubject'] = 'Vòstre compte sus {$a} es estat blocat';
$string['lockouterrorunlock'] = 'Informacion de desblocatge del compte invalida.';
$string['lockoutthreshold'] = 'Limit per blocatge de compte';
$string['lockoutthreshold_desc'] = 'Indicar lo nombre de temptativas infructuosas successivas de connexion que desenclava lo blocatge del compte. Aquesta foncionalitat pòt èsser utilizada al moment d\'atacs en abséncia de servici.';
$string['lockoutwindow'] = 'Periòde d\'observacion per blocatge dels comptes';
$string['lockoutwindow_desc'] = 'Periòde pendent lo qual lo nombre de temptativas infructuosas successivas de connexion es contrarotlat. Se cap de novèla temptativa infructuosa a pas luòc pendent aqueste periòde, lo comptador es remés a zèro.';
$string['log'] = 'Istorics';
$string['logguests'] = 'Enregistrar los istorics de l\'utilizaire anonim';
$string['logguests_help'] = 'Aqueste reglatge permet d\'enregistrar las accions del compte utilizaire anonim e dels utilizaires pas autentificats. Los sites amb un grand trafic de visitors anonims deurián desactivar aquesta opcion en cas de baisse de performància. Es recomandat d\'activar aqueste reglatge suls sites en produccion.';
$string['loginhttps'] = 'Utilizar HTTPS per las connexions';
$string['loginpageautofocus'] = 'Cursor automatic dins los camps del formulari de connexion';
$string['loginpageautofocus_help'] = 'L\'activacion d\'aqueste reglatge melhora l\'ergonomia de la pagina de connexion, al prètz d\'una accessibilitat demesida (car lo plaçament automatic del cursor dins los camps de picada es pas totjorn accessible).';
$string['loginpasswordautocomplete'] = 'Empachar l\'autocomplecion del senhal sul formulari de connexion';
$string['loginpasswordautocomplete_help'] = 'Quand aquesta opcion es desactivada, los utilizaires pòdon enregistrar lo senhal de lor compte dins lor navigador. L\'activacion de l\'opcion aura per resultat collateral que vòstre site serà pas mai confòrme a las règlas de validacion del XHTML estrict.';
$string['loglifetime'] = 'Conservar los istorics pendent';
$string['logstorenotrequired'] = 'Emmagazinatge d\'istorics pas requesit';
$string['logstoressupported'] = 'Emmagazinatges d\'istorics que permeton aqueste rapòrt';
$string['longtimewarning'] = '<b>Avisatz-vos qu\'aqueste processus pòt préner fòrça temps.</b>';
$string['maintenancemode'] = 'En mòde de mantenença';
$string['maintenancemodeisscheduled'] = 'Lo site passarà en mòde de mantenença dins {$a->min} min {$a->sec} s';
$string['maintfileopenerror'] = 'Error al moment de la dobertura dels fichièrs de mantenença !';
$string['maintinprogress'] = 'Operacions de mantenença en cors...';
$string['manageformats'] = 'Gerir los formats de corses';
$string['manageformatsgotosettings'] = 'Lo format per defaut pòt èsser cambiat dins {$a}';
$string['managelang'] = 'Gerir';
$string['managelicenses'] = 'Gerir las licéncias';
$string['manageqbehaviours'] = 'Gerir los compòrtaments de question';
$string['manageqtypes'] = 'Gerir los tipes de question';
$string['maturity100'] = 'Bèta';
$string['maturity150'] = 'Version candidata';
$string['maturity200'] = 'Version establa';
$string['maturity50'] = 'Alfa';
$string['maturityallowunstable'] = 'Conselh : aviar aqueste escript amb l\'opcion --allow-unstable';
$string['maturitycoreinfo'] = 'Vòstre site utiliza actualament de còde de desvolopament instable « {$a} ».';
$string['maturitycorewarning'] = 'Sètz a mand d\'installar una version o de metre a jorn Moodle cap a un version marcada coma « {$a} », qu\'es pas considerada coma prèsta per la produccion. Asseguratz-vos qu\'aquesta accion es intencionala e que utilizatz la version volguda de Moodle.';
$string['maxbytes'] = 'Talha maximala dels fichièrs depausats';
$string['maxconsecutiveidentchars'] = 'Caractèrs identics consecutius';
$string['maxeditingtime'] = 'Durada maximala de modificacion dels messatges';
$string['maxtimelimit'] = 'Temps d\'execucion maximal';
$string['maxtimelimit_desc'] = 'Se volètz restrénher la durada maximala d\'execucion dels escripts PHP permesa per Moodle sens modificacion d\'afichatge, picatz aicí una valor (en segondas). Una valor 0 indica que las restriccions per defaut seràn utilizadas. Se vòstre servidor impausa sos pròpris limits, indicatz aicí una valor inferiora afin d\'obténer las errors PHP dins los istorics. Aqueste reglatge s\'aplica pas als escripts en linha de comanda.';
$string['maxusersperpage'] = 'Nombre maximum d\'utilizaires per pagina';
$string['mbstringrecommended'] = 'Mentre que la bibliotèca MBSTRING siá facultativa, es vivement recomandat de l\'installar sul servidor per de melhoras performàncias, notablament se vòstre site supòrta de caractèrs non latins.';
$string['mediapluginavi'] = 'Activar lo filtre .avi';
$string['mediapluginflv'] = 'Activar lo filtre .flv';
$string['mediapluginimg'] = 'Activar l\'integracion automatica d\'imatges ligats';
$string['mediapluginmov'] = 'Activar lo filtre .mov';
$string['mediapluginmp3'] = 'Activar lo filtre .mp3';
$string['mediapluginmpg'] = 'Activar lo filtre .mpg';
$string['mediapluginogg'] = 'Autorizar lo filtre .ogg';
$string['mediapluginogv'] = 'Autorizar lo filtre .ogv';
$string['mediapluginram'] = 'Activar lo filtre .ram';
$string['mediapluginrm'] = 'Activar lo filtre .rm';
$string['mediapluginrpm'] = 'Activar lo filtre .rpm';
$string['mediapluginswf'] = 'Activar lo filtre .swf';
$string['mediapluginswfnote'] = 'Per mesura de seguretat, los utilizaires normals deurián pas aver l\'autorizacion d\'intégrer de fichièrs flash al format swf.';
$string['mediapluginwmv'] = 'Activar lo filtre .wmv';
$string['mediapluginyoutube'] = 'Activar lo filtre YouTube';
$string['messaging'] = 'Activar la messatjariá';
$string['messagingallowemailoverride'] = 'Adreça de notificacion de remplaçament';
$string['messagingdeletereadnotificationsdelay'] = 'Suprimir las notificacions de lectura';
$string['messaginghidereadnotifications'] = 'Amagar las notificacions de lectura';
$string['minpassworddigits'] = 'Chifras';
$string['minpasswordlength'] = 'Longor del senhal';
$string['minpasswordlower'] = 'Letras minusculas';
$string['minpasswordnonalphanum'] = 'Caractèrs non alfanumerics';
$string['minpasswordupper'] = 'Letras majusculas';
$string['misc'] = 'Divèrs';
$string['mnetrestore_extusers'] = '<strong>Remarca :</strong> aqueste fichièr de salvament conten de comptes utilizaires distants que proven d\'una ret Moodle, que seràn restablits al cors del processus.';
$string['mnetrestore_extusers_admin'] = '<strong>Remarca :</strong> aqueste fichièr de salvament semble provenir d\'una installacion de Moodle diferenta e conten de comptes utilizaires distants de la Ret Moodle. Lo processus de restabliment ensajarà de far correspondre los servidor Ret Moodle per totes los utilizaires creats. Los qu\'auràn pas de correspondéncia seràn automaticament basculats en mòde d\'autentificacion interne (a la plaça de mnet). L\'istoric de restabliment vos informarà a aqueste subjècte.';
$string['mnetrestore_extusers_mismatch'] = '<strong>Remarca :</strong> aqueste fichièr de salvament semble provenir d\'una installacion de Moodle diferenta. Conten de comptes utilizaires distants que provenon d\'una ret Moodle dont lo restabliment poiriá fracassar. Aquesta operacion es pas suportada. Se sètz vertadièrament segur qu\'aqueste fichièr es estat creat sus aqueste Moodle, o se vos podètz assegurar que totes los servidors de la ret Moodle son configurats corrèctament, podètz malgrat tot ensajant lo restabliment.';
$string['mnetrestore_extusers_noadmin'] = '<strong>Remarca :</strong> aqueste fichièr de salvament semble provenir d\'una installacion de Moodle diferenta e conten de comptes utilizaires distants de la Ret Moodle. Sètz pas autorizat a efectuar aqueste tipe de restabliment. Contactatz l\'administrator del site o restablir lo cors sens las informacions dels utilizaires (modules, fichièrs, etc.)';
$string['mnetrestore_extusers_switchuserauth'] = 'Autentificacion de l\'utilizaire {$a->username} de la Ret Moodle distant (que provenon de {$a->mnethosturl}) basculada cap a utilizaire autentificat localament {$a->auth}.';
$string['mobile'] = 'Mobil';
$string['mobilecssurl'] = 'CSS';
$string['modchooserdefault'] = 'Utilizar lo selector d\'activitats';
$string['modeditdefaults'] = 'Valors per defaut dels reglatges de las activitats';
$string['modeditingmenu'] = 'Menús d\'edicion de las activitats';
$string['modeditingmenu_desc'] = 'Se aqueste reglatge es activat, certanas icònas d\'edicion de las activitats seràn afichadas dins un menú desenrotlant, aquò redusís l\'encombrament de l\'afichatge en amagant las icònas tant coma son pas utilizadas.';
$string['modsettings'] = 'Gestion de las activitats';
$string['modulesecurity'] = 'Seguretat moduls';
$string['moodleorghubname'] = 'Moodle.net';
$string['multilangforceold'] = 'Impausar l\'anciana sintaxi del filtre multilingüe : &lt;span&gt; sens class="multilang" e &lt;lang&gt;';
$string['mustenablestats'] = 'Las estatisticas an pas encara estadas activadas sus aqueste site.';
$string['mycoursesperpage'] = 'Nombre de corses';
$string['mydashboard'] = 'Tablèu de bòrd per defaut';
$string['mymoodle'] = 'Ma pagina';
$string['mymoodleredirect'] = 'Impausar als utilizaires l\'utilizacion de Ma pagina';
$string['mypage'] = 'Ma pagina d\'acuèlh per defaut';
$string['mypagelocked'] = 'Varrolhar la pagina per defaut';
$string['myprofile'] = 'Pagina de perfil per defaut';
$string['navadduserpostslinks'] = 'Apondre de ligams que permeton d\'afichar los messatges postat per l\'utilizaire';
$string['navadduserpostslinks_help'] = 'Quand aqueste reglatge es activat, dos ligams seràn afichats dins lo blòt de navigacion, que permeton de consultar las discussions aviadas per l\'utilizaire e los messatges qu\'a postat suls forums del site o de corses especifics.';
$string['navcourselimit'] = 'Limit de cors';
$string['navexpandmycourses_desc'] = 'Se aqueste reglatge es activat, Mos corses son inicialament desplegats dins lo blòt de navigacion de Ma pagina.';
$string['navigationupgrade'] = 'Aquesta mesa a jorn introdusit dos novèls blòts de navigacion destinats a remplaçar los blòts seguents : Administracion, Corses, Activitats e Participants. Se avètz definit de dreches d\'accès particulièrs per aquestes blòts, verificatz que tot fonciona coma o desiratz.';
$string['navshowallcourses'] = 'Afichar totes los corses';
$string['navshowcategories'] = 'Afichar las categorias de corses';
$string['navshowfrontpagemods'] = 'Afichar las activitats de la pagina d\'acuèlh dins la navigacion';
$string['navshowfrontpagemods_help'] = 'Se aqueste reglatge es activat, las activitats de la pagina d\'acuèlh seràn afichadas dins la navigacion, en dejós de las paginas de site.';
$string['navshowfullcoursenames'] = 'Afichar los noms complets dels corses';
$string['navshowfullcoursenames_help'] = 'Se aqueste reglatge es activat, los noms complets dels corses seràn afichats dins la navigacion, a la plaça dels noms abreujats.';
$string['navshowmycoursecategories'] = 'Afichar mas categorias de corses';
$string['navshowmycoursecategories_help'] = 'Se aqueste reglatge es activat, los corses seràn afichats dins lor categoria, dins las listas dels corses dels utilizaires.';
$string['navsortmycoursessort'] = 'Triar mos corses';
$string['navsortmycoursessort_help'] = 'Determina se los corses dins Mos corses son listats dins l\'òrdre de triada activa (l\'òrdre de triada indicat dins Administracion del site > Corses > Gestion dels corses) o segon l\'òrdre alfabetic.';
$string['neverdeleteruns'] = 'Suprimir pas jamai los perfilatges';
$string['nobookmarksforuser'] = 'avètz pas de marcapagina.';
$string['nodatabase'] = 'Pas de banca de donadas';
$string['nohttpsformobilewarning'] = 'Es recomanda d\'activar HTTPS amb un certificat valid. L\'app Moodle ensajarà totjorn d\'utilizar en primièr una connexion securizada.';
$string['nomissingstrings'] = 'Pas cap de cadena mancanta';
$string['nonewsettings'] = 'Cap de novèl reglatge es pas estat apondut al moment d\'aquesta mesa a jorn.';
$string['nonexistentbookmark'] = 'Lo marcapagina demandat existís pas.';
$string['noresults'] = 'Cap de resultat pas trobat.';
$string['noroles'] = 'Pas de ròtle';
$string['nosupportedlogstore'] = 'Cap d\'emmagazinatge d\'istorics pas suportat';
$string['notifications'] = 'Notificacions';
$string['notifyloginfailures'] = 'Mandar las errors de connexion a';
$string['notifyloginthreshold'] = 'Sulhet per las notificacions per corrièr electronic';
$string['notloggedinroleid'] = 'Ròtle dels utilizaires pas connectats';
$string['numberofmissingstrings'] = 'Nombre de cadenas de caractèrs mancantas : {$a}';
$string['numberofstrings'] = 'Nombre total de  cadenas de caractèrs : {$a->strings}<br />Mancantas : {$a->missing} ({$a->missingpercent} %)';
$string['opcacherecommended'] = 'La mesa en escondedor PHP opcode melhora las performàncias e demesís los besonhs en memòria. L\'extension OPcache de PHP es recomandada e totalament suportada.';
$string['opensslrecommended'] = 'L\'installacion de la bibliotèca opcionala OpenSSL es vivament recomandada, per tal de poder utilizar la foncionalitat Ret Moodle.';
$string['opentogoogle'] = 'Dobèrt a Google';
$string['optionalmaintenancemessage'] = 'Messatge de mantenença facultatiu';
$string['order1'] = 'Primièr';
$string['order2'] = 'Segond';
$string['order3'] = 'Tresen';
$string['order4'] = 'Quatren';
$string['passwordpolicy'] = 'Règlas pels senhals';
$string['passwordresettime'] = 'Durada maximala per validar la demanda de reïnicializacion del senhal';
$string['pathtoclam'] = 'Camin d\'accès del logicial <i>clam AV</i>';
$string['pathtodot'] = 'Camin d\'accès del logicial <i>dot</i>';
$string['pathtodot_help'] = 'En principi /usr/bin/dot. Per permetre de generar de fichièrs grafics a partir de fichièrs DOT, vos cal installar l’executable dot e indicar aicí son camin d\'accès. Aquò es pel moment utilizat que dins las foncions de perfilatge de Moodle (Desvolopament -> Perfilatge).';
$string['pathtodu'] = 'Camin d\'accès del logicial <i>du</i>';
$string['pathtogs'] = 'Camin d\'accès del logicial <i>ghostscript</i>';
$string['pathtopgdump'] = 'Camin d\'accès del logicial <i>pg_dump</i>';
$string['pathtopgdumpdesc'] = 'Es pas necessari de completar aqueste camp que se avètz mai d\'un programa <i>pg_dump</i> sus vòstre servidor (per exemple se mai d\'una version de postgresql es installada)';
$string['pathtopgdumpinvalid'] = 'Camin d\'accès a <i>pg_dump</i> invalid. Lo camin es incorrècte o lo programa es pas executable';
$string['pathtopsql'] = 'Camin d\'accès del logicial <i>psql</i>';
$string['pathtopsqldesc'] = 'Es pas necessari de completar aqueste camp que se avètz mai d\'un programa <i>psql</i> sus vòstre servidor (per exemple se mai d\'una version de postgresql es installada)';
$string['pathtopsqlinvalid'] = 'Camin d\'accès a <i>psql</i> invalid. Lo camin es incorrècte o lo programa es pas executable';
$string['pcreunicodewarning'] = 'Es vivament recomandat d\'utilizar l\'extension PCRE de PHP, qu\'es compatible amb los caractèrs Unicode.';
$string['perfdebug'] = 'Informacions de performància';
$string['performance'] = 'Performància';
$string['pgcluster'] = 'PostgreSQL Cluster';
$string['pgclusterdescription'] = 'Paramètre de version/cluster de PostgreSQL per las operacions en linha de comanda. Se avètz pas qu\'un sol postgresql sus vòstre servidor o sètz pas segur de çò dont s\'agís, daissatz aqueste camp void.';
$string['phpfloatproblem'] = 'Un problèma es estat detectat dins lo tractament dels nombres per PHP : {$a}';
$string['pleaserefreshregistration'] = 'Vòstre site es estat enregistrat sus moodle.org. Envisajatz de metre a jorn aqueste enregistrament se de modificacions importants se son produsidas dempuèi vòstra darrièra mesa a jorn, lo {$a}';
$string['pleaseregister'] = 'Per levar aqueste boton, enregistratz vòstre site';
$string['plugin'] = 'Plugin';
$string['plugins'] = 'Empeutons';
$string['pluginscheck'] = 'Verificacion de las dependéncias dels plugins';
$string['pluginscheckfailed'] = 'La verificacion de las dependéncias dels plugins a fracassat per {$a->pluginslist}';
$string['pluginschecktodo'] = 'Totas las exigéncias necessàrias pels plugins devon èsser satisfachas abans d\'installar aquesta version de Moodle !';
$string['pluginsoverview'] = 'Vista d\'ensemble dels empeutons';
$string['pluginsoverviewsee'] = 'Veire <a href="{$a->url}">la vista d\'ensemble dels plugins</a> per mai de detalhs.';
$string['profilecategory'] = 'Categoria';
$string['profilecategoryname'] = 'Nom de categoria (deu èsser unic)';
$string['profilecategorynamenotunique'] = 'Aqueste nom de categoria es ja utilizat';
$string['profilecommonsettings'] = 'Reglatges comuns';
$string['profileconfirmfielddeletion'] = 'Los {$a} enregistrament(s) d\'aqueste camp seràn suprimits.<br />Sètz segur que volètz suprimir aqueste camp ?';
$string['profilecreatecategory'] = 'Crear una novèla categoria de perfil';
$string['profilecreatefield'] = 'Crear un novèl camp de perfil :';
$string['profilecreatenewcategory'] = 'Creacion d\'una categoria';
$string['profilecreatenewfield'] = 'Creacion d\'un novèl camp de perfil « {$a} »';
$string['profiledefaultcategory'] = 'Autres camps';
$string['profiledefaultchecked'] = 'Marcada per defaut';
$string['profiledefaultdata'] = 'Valor per defaut';
$string['profiledeletecategory'] = 'Supression d\'una categoria';
$string['profiledeletefield'] = 'Supression del camp « {$a} »';
$string['profiledescription'] = 'Descripcion del camp';
$string['profiledscript'] = 'Aqueste escript es estat perfilat';
$string['profiledscriptview'] = 'Afichar l\'informacion de perfilatge d\'aqueste escript';
$string['profileeditcategory'] = 'Modificacion de la categoria : {$a}';
$string['profileeditfield'] = 'Modificacion del camp : {$a}';
$string['profilefield'] = 'Camp de perfil';
$string['profilefieldcolumns'] = 'Colomnas';
$string['profilefieldispassword'] = 'Es un camp de senhal ?';
$string['profilefieldlink'] = 'Ligam';
$string['profilefieldlinktarget'] = 'Cibla del ligam';
$string['profilefieldmaxlength'] = 'Longor maximala';
$string['profilefieldrows'] = 'Linhas';
$string['profilefields'] = 'Camps del perfil';
$string['profilefieldsize'] = 'Talha d\'afichatge';
$string['profileforceunique'] = 'Las donadas del camp devon èsser unicas ?';
$string['profileinvaliddata'] = 'Valor invalida';
$string['profilelocked'] = 'Aqueste camp es verrolhat ?';
$string['profilemenudefaultnotinoptions'] = 'La valor per defaut es pas una de las opcions';
$string['profilemenunooptions'] = 'Cap d\'opcion de menú es pas donada';
$string['profilemenuoptions'] = 'Opcions de menú (una per linha)';
$string['profilemenutoofewoptions'] = 'Vos cal provesir al mens 2 opcions';
$string['profilename'] = 'Nom';
$string['profilenofieldsdefined'] = 'Cap de camp es pas estat definit';
$string['profilerequired'] = 'Aqueste camp es requesit ?';
$string['profileroles'] = 'Ròtles afichats dins los perfils';
$string['profilesforenrolledusersonly'] = 'Afichatge del perfil dels utilizaires inscrits a de corses unicament';
$string['profileshortname'] = 'Nom abreujat (deu èsser unic)';
$string['profileshortnamenotunique'] = 'Aqueste nom abreujat es ja utilizat';
$string['profilesignup'] = 'Afichar sus la pagina de creacion de compte ?';
$string['profilespecificsettings'] = 'Reglatges especifics';
$string['profilevisible'] = 'Per qual aqueste camp es visible ?';
$string['profilevisibleall'] = 'Visible per tot lo monde';
$string['profilevisiblenone'] = 'Pas visible';
$string['profilevisibleprivate'] = 'Visible per l\'utilizaire';
$string['profiling'] = 'Perfilatge';
$string['profilingallowall'] = 'Perfilatge en continú';
$string['profilingallowme'] = 'Perfilatge selectiu';
$string['profilingautofrec'] = 'Perfilatge automatic';
$string['profilingenabled'] = 'Activar lo perfilatge';
$string['profilingexcluded'] = 'Exclure del perfilatge';
$string['profilingimportprefix'] = 'Prefix d\'importacion de profilatge';
$string['profilingincluded'] = 'Escripts de perfilar';
$string['profilinglifetime'] = 'Conservar los perfilatges';
$string['protectusernames'] = 'Protegir los noms d\'utilizaire';
$string['proxybypass'] = 'Excepcions del proxy';
$string['proxyhost'] = 'Òste del proxy';
$string['proxypassword'] = 'Senhal del proxy';
$string['proxyport'] = 'Pòrt del proxy';
$string['proxytype'] = 'Tipe de proxy';
$string['proxyuser'] = 'Nom d\'utilizaire del proxy';
$string['purgecaches'] = 'Voidar totes los escondedors';
$string['purgecachesconfirm'] = 'Moodle pòt plaçar en escondedor los tèmas, lo còde Javascript, las cadenas de caractèrs tradusidas, lo tèxte filtrat, los fluxes RSS e fòrça donadas calculadas mai. En escafant aquestes escondedors, de donadas seràn suprimidas del servidor e forçaràn los navigadors a recalcular las donadas per èsser segur que las donadas afichadas son plan las que son a jorn. L\'escafament dels escondedors ne cause aucun problèma, mas vòstre site semblarà mai lent pendent un certan temps, perque lo servidor e los clients deuràn calcular las novèlas donadas e las plaçar en escondedor.';
$string['purgecachesfinished'] = 'Totes los escondedors son estats voidats.';
$string['quarantinedir'] = 'Dorsièr de quarantena';
$string['question'] = 'Question';
$string['questionbehaviours'] = 'Compòrtaments de question';
$string['questioncwqpfscheck'] = 'Una o mantuna question aleatòrias d\'un tèst tira sas questions de categorias partejadas e de categorias pas partejadas. Un rapòrt mai detalhat es visible <a href="{$a->reporturl}">aicí</a>. Consultatz Moodle Docs sus <a href="{$a->docsurl}">aquesta pagina</a>.';
$string['questioncwqpfsok'] = 'I a pas dins vòstres tèsts cap de question aleatòria que tire sas questions de categorias partejadas e de categorias pas partejadas.';
$string['questiontype'] = 'Tipe de question';
$string['questiontypes'] = 'Tipes de question';
$string['quizattemptsupgradedmessage'] = 'Una mesa a jorn màger de las questions èra compresa dins Moodle 2.1. Alara, èra possible de retardar aquesta mesa a nivèl. Abans de passar a Moodle 2.7, aquesta mesa a jorn es d\'ara enlà obligatòria.';
$string['recaptchaprivatekey'] = 'Clau privada ReCAPTCHA';
$string['recaptchapublickey'] = 'Clau publica ReCAPTCHA';
$string['register'] = 'Enregistrar vòstre site';
$string['registermoodleorg'] = 'Al moment de l\'enregistrament de vòstre site amb {$a}';
$string['registermoodleorgli1'] = 'Sètz inscrich a una lista de difusion de bas trafic que difusa de notificacions importantas, coma d\'alèrtas de seguretat e las novèlas versions de Moodle.';
$string['registermoodleorgli2'] = 'D\'estatisticas sus vòstre site son apondudas a las {$a} de la comunautat mondiala de Moodle.';
$string['registermoodleorgli3'] = 'Sètz tanben enregistrat sus Moodle.net ({$a}), aquò permet als utilizaires amb la capacitat de publicar de corses (per defaut, solament los gestionaris) de publicar de corses sus Moodle.net.';
$string['registerwithmoodleorg'] = 'Enregistrar vòstre site';
$string['registration'] = 'Enregistrament';
$string['registration_help'] = 'L\'enregistrement de vòstre site es recomandat, per fin de recebre las alèrtas de seguretat e per accedir a Moodle.net, nòstra plataforma d\'escambi de cors.';
$string['registrationwarning'] = 'Vòstre site es pas encara enregistrat.';
$string['releasenoteslink'] = 'Per d\'informacions sus aquesta version de Moodle, consultatz las <a target="_blank" href="{$a}">Nòtas de mesa a jorn</a> en linha.';
$string['rememberusername'] = 'Se remembrar del nom de l\'utilizaire';
$string['rememberusername_desc'] = 'Activatz aqueste reglatge se volètz emmagazinar d\'un biais permanent dins un cookie lo nom de l\'utilizaire, al moment de la connexion. Los cookies permanents pòdon solevar de questions de proteccion de las donadas personalas, se son utilizats sens lo consentiment de l\'utilizaire.';
$string['reportsmanage'] = 'Gerir los rapòrts';
$string['requestcategoryselection'] = 'Activar la causida de categoria';
$string['requiredentrieschanged'] = '<strong>IMPORTANT !<br />(Aqueste messatge d\'avertiment serà afichat que pendent aquesta mesa a jorn.)</strong><br/>En rason de la correccion d\'un bug, lo comportament de las bancas de donadas qu\'utilizan los reglatges « Fichas requesidas » e « Fichas requesidas abans consultacion » es modificat. Una explicacion detalhada dels cambiaments pòt èsser legida dins lo <a href="http://moodle.org/mod/forum/discuss.php?d=110928" target="_blank">forum dedicat al modul Banca de donadas (en anglés)</a> e <a href="http://docs.moodle.org/en/Adding/editing_a_database#Required_entries" target="_blank">Moodle Docs (en anglés pel moment)</a>.<br/><br/>Aquesta modificacion a un impacte sus las bancas de donadas seguentas de vòstre Moodle : (enregistratz aquesta lista ara et, un còp la mesa a jorn efectuada, verificar qu\'aquestas activitats contunhan de foncionar de la faiçon desirada per l\'ensenhant.)<br/><strong>{$a->text}</strong><br/>';
$string['requiremodintro'] = 'Exigir una descripcion';
$string['requires'] = 'Requesís';
$string['restorecourse'] = 'Restablir un cors';
$string['restorernewroleid'] = 'Ròtle de l\'utilizaire que restablís un cors';
$string['restorernewroleid_help'] = 'Se l\'utilizaire que restablís un cors a pas l\'autorizacion de gerir lo cors novèlament restablit, es se necessari automaticament inscrich al cors e aqueste ròtle li es atribuit. Causir « Pas cap » se volètz pas que los utilizaires que restablisson de corses poscan gerir los corses restablits.';
$string['reverseproxy'] = 'Proxy invèrse';
$string['riskconfig'] = 'Los utilizaires poirián modificar la configuracion e lo compòrtament del site';
$string['riskconfigshort'] = 'Configuracion dels risques';
$string['riskdataloss'] = 'Los utilizaires poirián destrusir una granda quantitat de contenguts o d\'informacions';
$string['riskdatalossshort'] = 'Risc de pèrda de donadas';
$string['riskmanagetrust'] = 'Los utilizaires poirián modificar los reglatges de fisança d\'autres utilizaires';
$string['riskmanagetrustshort'] = 'Gestion dels reglatges de fisança';
$string['riskpersonal'] = 'Los utilizaires poirián aver accès a las informacions personalas d\'autres utilizaires';
$string['riskpersonalshort'] = 'Risc ligat a la proteccion de las donadas';
$string['riskspam'] = 'Los utilizaires poirián mandar de spam a d\'utilizaires del site o d\'autres personas';
$string['riskspamshort'] = 'Risc de spam';
$string['riskxss'] = 'Los utilizaires poirián depausar de fichièrs o escriure de tèxtes que permetan lo « cross-site scripting » (XSS)';
$string['riskxssshort'] = 'Risc XSS';
$string['roleswithexceptions'] = '{$a->roles}, amb {$a->exceptions}';
$string['rssglobaldisabled'] = 'Desactivat al nivèl del site';
$string['runclamavonupload'] = 'Verificar los fichièrs depausats amb clam AV';
$string['save'] = 'Enregistrar';
$string['savechanges'] = 'Enregistrar los cambiaments';
$string['search'] = 'Recèrca';
$string['searchinsettings'] = 'Recèrca dins los paramètres';
$string['searchresults'] = 'Resultats';
$string['sectionerror'] = 'Error de seccion !';
$string['secureforms'] = 'Utilizar una melhora seguretat pels formularis';
$string['security'] = 'Seguretat';
$string['selectdevice'] = 'Causir un aparelh';
$string['selecttheme'] = 'Causir un tèma per l\'aparelh {$a}';
$string['server'] = 'Servidor';
$string['serverchecks'] = 'Contraròtles servidor';
$string['serverlimit'] = 'Limit servidor';
$string['sessionautostartwarning'] = '<p>Una grave error de configuracion es estada detectada. Assabentatz-ne l\'administrator del servidor.</p><p>Per foncionar corrèctament, Moodle a besonh qu\'aqueste administrator càmbia los reglatges PHP.</p><p>Lo reglatge <code>session.auto_start</code> deu èsser desactivat (<code>off</code>).</p><p>Aqueste reglatge pòt èsser modificat sul servidor dins lo fichièr <code>php.ini</code>, dins la <br />configuracion de Apache/IIS o dins lo fichièr <code>.htaccess</code>.</p>';
$string['sessioncookie'] = 'Prefix del cookie';
$string['sessioncookiedomain'] = 'Domeni del cookie';
$string['sessioncookiepath'] = 'Camin d\'accès al cookie';
$string['sessionhandling'] = 'Gestion de las sessions';
$string['sessiontimeout'] = 'Relambi d\'attente';
$string['settingfileuploads'] = 'Lo depaus de fichièrs es necessari per un foncionament normal. Activatz-lo dins la configuracion de PHP.';
$string['settingmemorylimit'] = 'Memòria insufisenta detectada. Fixatz un limit de memòria mai elevada dins la configuracion de PHP.';
$string['settingsafemode'] = 'Moodle es pas totalament compatible amb lo <i>safe mode</i>. Demandatz a l\'administrator del servidor de lo desactivar. Lo foncionament de Moodle amb lo <i>safe mode</i> actiu es pas suportat. Rencontraretz versemblablament de problèmas se ensajatz.';
$string['showcommentscount'] = 'Afichar lo nombre dels comentaris';
$string['showdetails'] = 'Afichar los detalhs';
$string['showuseridentity'] = 'Afichar l\'identitat de l\'utilizaire';
$string['showuseridentity_desc'] = 'Al moment de la recèrca o de la seleccion d\'utilizaires, amai al moment de l\'afichatge de listas d\'utilizaires, aquestes camps pòdon èsser afichats en mai del nom complet. Son pas mostrats qu\'als utilizaires qu\'an la capacitat moodle/site:viewuseridentity capability (per defaut, los gestionaris e los ensenhants). Aqueste reglatge a mai de sens se impausatz un o dos camps obligatòris dins vòstra institucion.';
$string['simplexmlrequired'] = 'L\'installacion de l\'extension SimpleXML de PHP es ara requesida per Moodle.';
$string['sitemaintenance'] = 'Aqueste site es actualament en mantenença. Es donc temporàriament pas disponible';
$string['sitemaintenancemode'] = 'Mòde de mantenença';
$string['sitemaintenanceoff'] = 'Lo mòde de mantenença es estat desactivat e lo site fonciona tornarmai normalament';
$string['sitemaintenanceon'] = 'Vòstre site es actualament en mòde mantenença (sols los administrators pòdon se connectar e utilizar lo site).';
$string['sitemaintenanceoncli'] = 'Vòstre site es actualament en mòde de mantenença CLI. Cap d\'accès web es pas autorizat.';
$string['sitemaintenancewarning'] = 'Vòstre site es actualament en mòde de mantenença (sols los administrators  s\'i pòdon connectar). Per tornar a un foncionament normal del site, <a href="maintenance.php">desactivatz lo mòde de mantenença</a>.';
$string['sitemaintenancewarning2'] = 'Vòstre site es actualament en mòde de mantenença (sols los administrators  s\'i pòdon connectar). Per tornar a un foncionament normal del site, <a href="{$a}">desactivatz lo mòde de mantenença</a>.';
$string['sitepolicies'] = 'Règlas site';
$string['sitepolicy'] = 'URL del règlament de site';
$string['sitepolicy_help'] = 'Se volètz impausar a vòstres utilizaires enregistrats la lectura e l\'acceptacion d\'un règlament abans d\'utilizar aqueste site, indicatz aicí l\'URL d\'aqueste règlament. Dins lo cas contrari, daissatz lo camp void. Quina URL publica que siá pòt èsser especificada.';
$string['sitepolicyguest'] = 'URL del règlament de site per visitors anonims';
$string['sitepolicyguest_help'] = 'Se volètz impausar als visitors anonims la lectura e l\'acceptacion d\'un règlament abans d\'utilizar aqueste site, indicatz aicí l\'URL d\'aqueste règlament. Dins lo cas contrari, daissatz lo camp void. Quina URL publica que siá pòt èsser especificada. Podètz empachar l\'accès dels visitors anonims a vòstre site amb l\'ajuda del reglatge « Impausar la connexion ».';
$string['sitesectionhelp'] = 'Se aquesta opcion es activada, una seccion serà afichada sus la pagina d\'acuèlh del site.';
$string['slasharguments'] = 'Utilizar los « slash arguments »';
$string['smartpix'] = 'Recèrca intelligenta de las icònas';
$string['soaprecommended'] = 'L\'installacion de l\'extension opcionala soap de PHP es utile pels servicis web e d\'autres plugins tèrç.';
$string['sort_fullname'] = 'Nom complet del cors';
$string['sort_idnumber'] = 'No identificant del cors';
$string['sort_shortname'] = 'Nom abreujat del cors';
$string['sort_sortorder'] = 'Òrdre de triada';
$string['spellengine'] = 'Verificador ortografic';
$string['spelllanguagelist'] = 'Lista de las lengas de verificar ortograficament';
$string['splrequired'] = 'L\'installacion de l\'extension SPL de PHP es ara requesida per Moodle.';
$string['stats'] = 'Estatisticas';
$string['statsfirstrun'] = 'Interval maximal de tractament';
$string['statsmaxruntime'] = 'Temps maximal de tractament';
$string['statsmoodleorg'] = 'estatisticas';
$string['statsruntimedays'] = 'Jorns a tractar';
$string['statsruntimestart'] = 'Aviar a';
$string['statsuserthreshold'] = 'Sulhet utilizaires';
$string['stickyblocks'] = 'Blòts fixes';
$string['stickyblockscourseview'] = 'Pagina de cors';
$string['stickyblocksduplicatenotice'] = 'Se un dels blòts qu\'apondètz aicí existís ja sus una pagina, i aurà alara un doblon.<br />Sol lo qu\'es fixe serà pas modificable. Lo doblon poirà encara èsser modificat.';
$string['stickyblocksmymoodle'] = 'Ma pagina';
$string['stickyblockspagetype'] = 'Tipe de pagina a configurar';
$string['strictformsrequired'] = 'Validacion estricta dels camps requesits';
$string['stripalltitletags'] = 'Levar las balisas HTML del nom de las activitats';
$string['supportcontact'] = 'Contacte d\'assisténcia';
$string['supportemail'] = 'Corrièr electronic d\'assisténcia';
$string['supportname'] = 'Nom d\'assisténcia';
$string['supportpage'] = 'Pagina d\'assisténcia';
$string['suspenduser'] = 'Suspendre lo compte utilizaire';
$string['switchlang'] = 'Cambiar de dorsièr de lenga';
$string['systempaths'] = 'Camins sistèma';
$string['tablenosave'] = 'Las modificacions dins la taula çaisús son enregistradas automaticament.';
$string['tablesnosave'] = 'Las modificacions dins las taulas çaisús son enregistradas automaticament.';
$string['tabselectedtofront'] = 'Dins las taulas amb onglets, la linha que conten l\'onglet seleccionat deu èsser menada al primièr plan ?';
$string['tabselectedtofronttext'] = 'Restablir al primièr plan la rengada de l\'onglet seleccionat';
$string['taskautomatedbackup'] = 'Salvaments automatics';
$string['taskbackupcleanup'] = 'Netejatge de las taulas de salvament e los istorics';
$string['taskbadgescron'] = 'Autrejament dels badges';
$string['taskblogcron'] = 'Sincronizacion dels blogs extèrnes';
$string['taskcachecleanup'] = 'Supression de las entradas escasudas dels escondedors';
$string['taskcachecron'] = 'Tractament en prètzfait de fons dels caches';
$string['taskcalendarcron'] = 'Mandadís de las notificacions de calendièr';
$string['taskcheckforupdates'] = 'Recèrca de las mesas a jorn';
$string['taskcompletioncron'] = 'Calcul de las donadas d\'acabament';
$string['taskcontextcleanup'] = 'Netejatge dels contèxtes';
$string['taskcreatecontexts'] = 'Creacion dels contèxtes mancants';
$string['taskdeletecachetext'] = 'Supression de las ancianas entradas tèxte de l\'escondedor';
$string['taskdeleteincompleteusers'] = 'Supression dels comptes utilizaire incomplets';
$string['taskdeleteunconfirmedusers'] = 'Supression dels comptes utilizaire pas confirmats';
$string['taskeventscron'] = 'Tractament en prètzfait de fons dels eveniments';
$string['taskfiletrashcleanup'] = 'Netejatge dels fichièrs de l\'escobilhièr';
$string['taskgradecron'] = 'Tractament en prètzfait de fons del quasernet de nòtas';
$string['tasklegacycron'] = 'Tractament del cron dels plugins obsolèts';
$string['taskmessagingcleanup'] = 'Tractament en prètzfait de fons dels messatges';
$string['taskpasswordresetcleanup'] = 'Netejatge de las temptativas de reïnicializacion de senhal';
$string['taskplagiarismcron'] = 'Tractament en prètzfach de fons dels plugins de deteccion de plagiat';
$string['taskportfoliocron'] = 'Tractament en prètzfait de fons dels plugins de portfolio';
$string['taskquestioncron'] = 'Tractament en prètzfach de fons del motor de questions';
$string['taskregistrationcron'] = 'Enregistrament del site';
$string['tasksendfailedloginnotifications'] = 'Mandadís de las notificacions de fracàs de connexion';
$string['tasksendnewuserpasswords'] = 'Mandadís dels senhals novèls';
$string['tasksessioncleanup'] = 'Netejatge de las ancianas sessions';
$string['taskstatscron'] = 'Tractament en prètzfait de fons de las estatisticas';
$string['tasktagcron'] = 'Tractament en prètzfait de fons dels tags';
$string['tasktempfilecleanup'] = 'Supression dels fichièrs temporaris inutilizats';
$string['testsiteupgradewarning'] = 'Utilizatz actualament lo site de tèst {$a}. Per lo metre a jorn corrèctament, utilizatz l\'aisina de mesa a jorn en linha de comanda.';
$string['themedesignermode'] = 'Mòde conceptor de tèma';
$string['themelist'] = 'Lista dels tèmas';
$string['themenoselected'] = 'Cap de tèma pas seleccionat';
$string['themeresetcaches'] = 'Voidar los escondedors de tèma';
$string['themeselect'] = 'Cambiar de tèma';
$string['themeselector'] = 'Selector de tèma';
$string['themesettings'] = 'Reglatges tèma';
$string['therewereerrors'] = 'Des errors son presentas dins vòstras donadas';
$string['thirdpartylibrary'] = 'Bibliotèca';
$string['thirdpartylibrarylocation'] = 'Emplaçament';
$string['thirdpartylibs'] = 'Bibliotècas tèrças partidas';
$string['timezone'] = 'Fus orari per defaut';
$string['timezoneforced'] = 'Aqueste reglatge es impausat per l\'administrator del site';
$string['timezoneisforcedto'] = 'Impausar a totes los utilizaires l\'utilizacion del fus orari';
$string['timezonenotforced'] = 'Los utilizaires pòdon causir lor fus orari';
$string['tokenizerrecommended'] = 'L\'installacion de l\'extension Tokenizer de PHP es recomandada. Melhora las foncionalitats de la Ret Moodle.';
$string['tools'] = 'Aisinas d\'administracion';
$string['toolsmanage'] = 'Gerir las aisinas d\'administracion';
$string['unattendedoperation'] = 'Operacion sens susvelhança';
$string['unbookmarkthispage'] = 'Suprimir lo marcapagina d\'aquesta pagina';
$string['unicoderequired'] = 'L\'emmagazinatge de las donadas en format Unicode (UTF-8) es requesit.  Tota novèla installacion de Moodle deu èsser efectuada dins una banca de donadas qu\'an coma jòc de caractèrs per defaut Unicode (UTF-8). Se efectuatz una mesa a jorn de Moodle, procedissètz a la migracion de vòstra banca de donadas en Unicode (vejatz la pagina d\'administracion).';
$string['uninstallplugin'] = 'Desinstallar';
$string['unlockaccount'] = 'Desblocar aqueste compte';
$string['unsettheme'] = 'Definir pas cap de tèma';
$string['unsupported'] = 'Pas suportat';
$string['unsupportedphpversion7'] = 'La version 7 de PHP es pas suportada.';
$string['unsuspenduser'] = 'Activatz lo compte utilizaire';
$string['updateaccounts'] = 'Modificar de comptes existents';
$string['updateautocheck'] = 'Cercar automaticament las mesas a jorn disponiblas';
$string['updateautocheck_desc'] = 'Se aqueste reglatge es activat, vòstre site cercarà automaticament se de mesas a jorn son disponiblas per vòstre site Moodle e per totes los plugins addicionals. Se una mesa a jorn es disponible, una notificacion serà mandada als administrators del site.';
$string['updateautodeploy'] = 'Activar lo desplegament de las mesas a jorn';
$string['updateautodeploy_desc'] = 'Se aqueste reglatge es activat, poiretz telecargar e installar las mesas a jorn disponibles a partir de las paginas d\'administracion de Moodle. Per que aquò fonciona, vòstre servidor web deu aver accès en escritura als dorsièrs dins los quals es installat vòstre Moodle. Aquò pòt èsser considerat coma una falha de seguretat potenciala.';
$string['updateavailable'] = 'Una version novèla de Moodle es disponibla !';
$string['updateavailable_moreinfo'] = 'Mai d\'info...';
$string['updateavailable_release'] = 'Moodle {$a}';
$string['updateavailable_version'] = 'Version {$a}';
$string['updateavailabledetailslink'] = 'Veire {$a->url} per mai d\'informacions';
$string['updateavailableforplugin'] = 'Una novèla version de certans de vòstres empeutons es disponibla !';
$string['updateavailableinstall'] = 'Installar aquesta mesa a jorn';
$string['updateavailablenot'] = 'Vòstre Moodle es a jorn !';
$string['updatecomponent'] = 'Metre a jorn lo component';
$string['updateminmaturity'] = 'Maduretat de còde requesida';
$string['updateminmaturity_desc'] = 'Ne notificar las mesas a jorn disponibles que se la novèla version a al mens lo nivèl de maduretat seleccionat. Las novèlas versions dels plugins que declaran pas lor nivèl de maduretat seràn anonciadas quin que siá aqueste reglatge.';
$string['updatenotificationfooter'] = 'Vòstre site Moodle {$a->siteurl} es configurat per verificar automaticament se de mesas a jorn son disponibles. Recebetz aqueste messatge en tant qu\'administrator de la plataforma. Podètz desactivar aquelas verificacions automaticas dins l\'administracion del site, jos la rubrica Servidor. Podètz tanben personalizar lo biais que lo messatge vos es adreçat dins vòstras preferéncias.';
$string['updatenotifications'] = 'Notificacions de mesas a jorn';
$string['updatenotificationsubject'] = 'De mesas a jorn son disponiblas per Moodle ({$a->siteurl})';
$string['updatenotifybuilds'] = 'Notificar las novèlas microversions';
$string['updatenotifybuilds_desc'] = 'Se aqueste reglatge es activat, las mesas a jorn del còde de Moodle son tanben notificadas quand una novèla microversion es disponible. Las microversions son de melhoraments continús aportats a una version de Moodle. Son, en principi publicadas cada setmana. Se lo reglatge es desactivat, las mesas a jorn disponiblas seràn notificadas solament quand una novèla version es publicada. La verificacion dels plugins es pas afectada per aqueste reglatge.';
$string['upgradeerror'] = 'Error al moment de la mesa a jorn de {$a->plugin} a la version {$a->version}. Impossible de contunhar.';
$string['upgradeforumread'] = 'Moodle 1.5 possedís una novèla foncionalitat que permet de senhalar quins messatges dels forums son estats legits.<br />Per profechar d\'aquesta foncionalitat, las taulas de la banca de donadas <a href="{$a}">devon èsser mesas a jorn</a>.';
$string['upgradeforumreadinfo'] = 'Moodle 1.5 possedís una novèla foncionalitat que permet de senhalar quins messatges dels forums son estats legits. Per profechar d\'aquesta foncionalitat, las taulas de la banca de donadas devon èsser completadas amb l\'estatut de lectura pels messatges existents. Segon la talha de vòstre site, aquesta mesa a jorn pòt préner fòrça temps (qualques oras) e risque de subrecargar la banca de donadas. Vos conselham donc de l\'efectuar al moment d\'un periòde calme. Durant aquesta mesa a jorn, vòstre site contunharà a foncionar e los utilizaires n\'en seràn pas afectats. Un còp l\'operacion aviada, vos cal la daissar s\'acabar (en daissant dobèrta la fenèstra del navigador). Se per inadverténcia interrompètz lo processús, per exemple en tampant la fenèstra, lo poiretz recomençar sens damatge.<br /><br />Volètz començar ara aquesta operacion ?';
$string['upgradelogs'] = 'Per profechar de totas las foncionalitats, los istorics (logs) devon èsser meses a jorn. <a href="{$a}">Mai d\'informacions</a>';
$string['upgradelogsinfo'] = 'Recentament, de cambiaments an agut luòc dins la faiçon de conservar los istorics. Per tal de poder profechar de l\'afichatge dels ancians istorics per activitat, aqueles devon èsser meses a jorn. Segon la talha de vòstre site, aquesta operacion pòt durar pro longtemps (es a dire mantuna ora) e pòt alentir las bancas de donadas dels sites complèxes e fòrça actius. Un còp l\'operacion aviada, vos cal la daissar s\'acabar (en laissant dobèrta la fenèstra del navigador). Ajatz pas paur, vòstre site contunharà a fòrça plan foncionar pels autres utilizaires pendent la mesa a jorn dels istorics.<br /><br />Volètz metre a jorn ara vòstres istoric ?';
$string['upgradepluginsfirst'] = 'Es recomandat d\'installar abans tot totas las mesas a jorn disponiblas';
$string['upgradepluginsinfo'] = 'Mesa a jorn dels empeutons';
$string['upgradepluginsinfo_help'] = 'De mesas a jorn son disponiblas per certans de vòstres plugins. Installatz-las abans d\'efectuar la mesa a jorn de la banca de donadas de Moodle. Se vòstre site ne permet pas lo desplegament automatic de las mesas a jorn, telecargatz e installar manualament sus vòstre servidor las novèlas versions disponibles dels plugins.';
$string['upgradepluginsinfo_link'] = 'admin/upgradepluginsinfo';
$string['upgradesettings'] = 'Novèls reglatges';
$string['upgradesettingsintro'] = 'Los reglatges çaijós son estats aponduts al moment de la darrièra mesa a jorn de vòstre Moodle. Efectuatz las modificacions necessàrias e clicatz puèi sus « Enregistrar las modificacions » al bas d\'aquesta pagina.';
$string['upgradestalefiles'] = 'Mescla de versions de Moodle detectadas. La mesa a jorn pòt pas èsser contunhada';
$string['upgradestart'] = 'Metre a jorn la banca de donadas ara';
$string['upgradesure'] = '<p>D\'unes fichièrs de vòstre Moodle son estats modificats, e sètz a mand d\'aviar la procedura automatica de mesa a jorn de vòstre servidor cap a aquesta version :</p>
<p><strong>{$a}</strong></p>
<p>Un còp aquesta mesa a jorn efectuada, serà impossible de tornar en arrièr ! Avisatz-vos que lo processús pòt durar pro longtemps.</p>
<p>Sètz segur que volètz metre a jorn aqueste Moodle cap a aquesta version ?</p>';
$string['upgradetimedout'] = 'La mesa a jorn a despassat lo temps empartit. Recomençatz la mesa a jorn.';
$string['upgradingdata'] = 'Mesa a jorn de las donadas';
$string['upgradinglogs'] = 'Mesa a jorn dels fichièrs d\'istoric (logs)';
$string['upgradingversion'] = 'Mesa a jorn cap a una novèla version';
$string['upwards'] = 'e ulterioras';
$string['useblogassociations'] = 'Activar las associacions';
$string['useexternalyui'] = 'Utilizar las bibliotècas YUI en linha';
$string['user'] = 'Utilizaire';
$string['userbulk'] = 'Accions en lòts suls utilizaires';
$string['userdefaultpreferences'] = 'Preferéncias per defaut de l\'utilizaire';
$string['userlist'] = 'Lista dels utilizaires';
$string['userpolicies'] = 'Règlas utilizaires';
$string['userpreference'] = 'Preferéncia utilizaire';
$string['userquota'] = 'Quota utilizaire';
$string['users'] = 'Utilizaires';
$string['usesitenameforsitepages'] = 'Utilizar lo nom del site per las paginas del site';
$string['usetags'] = 'Activar los tags';
$string['validateerror'] = 'Aquesta valor es invalida :';
$string['verifychangedemail'] = 'Aplicar las restriccions de domenis al moment de las modificacions d\'adreça de corrièr electronic';
$string['warningcurrentsetting'] = 'Valor actuala invalid : {$a}';
$string['warningiconvbuggy'] = 'Vòstra version de la bibliotèca iconv supòrta pas lo mot clau //IGNORE. Installatz l\'extension mbstring que pòt èsser utilizada per netejar las cadenas de caractèrs que contenon de caractèrs UTF-8 invalids.';
$string['webproxy'] = 'Proxy web';
$string['webproxyinfo'] = 'Completatz las opcions seguentas se vòstre servidor Moodle a pas un accès dirècte a Internet. L\'accès dirècte a Internet es requesit pel telecargament de las donadas de l\'environament, los paquetatges de lenga, los fluxes RSS, los fuses oraris, etc.<br /><em>L\'extension cURL de PHP es vivament recomandada.</em>';
$string['xmlrpcrecommended'] = 'L\'installacion de l\'extension xmlrpc de PHP es requesida per l\'utilizacion de la Ret Moodle.';
$string['yuicomboloading'] = 'Cargament del combo YUI';
$string['ziprequired'] = 'L\'extension Zip de PHP es ara requesida per Moodle. Los executables info-ZIP e la bibliotèca PclZip e son pas mai utilizats.';
