<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'questionnaire', language 'oc_lnc', version '2.8'.
 *
 * @package     questionnaire
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Accion';
$string['activityoverview'] = 'Demòra de questionaris als quals avètz pas encara respondut.';
$string['additionalinfo'] = 'Info suplementària';
$string['additionalinfo_help'] = 'Tèxte qui serà afichat en cap de la primièra pagina d\'aqueste questionari (consignas, etc.).';
$string['addnewquestion'] = 'Apondon d\'una question de tipe {$a}';
$string['addquestions'] = 'Apondre de questions';
$string['addselqtype'] = 'Apondre una question d\'aqueste tipe';
$string['alignment'] = 'Alinhament dels botons ràdio';
$string['alignment_help'] = 'Per defaut los botons ràdio son dispausats e alinhas verticalament. Se avètz d\'items relativements courts o nombreux podètz preferir de las dispausar orizontalament.';
$string['alignment_link'] = 'mod/questionari/questions#Radio_Buttons';
$string['all'] = 'Tot';
$string['alreadyfilled'] = 'Avètz ja respondut a aqueste questionari{$a}. Mercé.';
$string['andaveragevalues'] = 'e mejana de las valors';
$string['anonymous'] = 'Anonim';
$string['answerquestions'] = 'Respondre aux questions';
$string['attempted'] = 'Avètz respondut a aqueste questionari.';
$string['attemptstillinprogress'] = 'En cors. Enregistrat lo :';
$string['autonumbering'] = 'Numerotacion automatica';
$string['autonumbering_help'] = 'Numerotacion automatica de las questions (e de las paginas). Pòt èsser utile de desactivar la numerotacion automatica dins les questionaris que compòrtan de las questions a brancament condicional.';
$string['autonumberno'] = 'Numerotar pas las questions ni las paginas';
$string['autonumberpages'] = 'Numerotar automaticament las paginas';
$string['autonumberpagesandquestions'] = 'Numerotar automaticament las paginas e las questions';
$string['autonumberquestions'] = 'Numerotar automaticament las questions';
$string['average'] = 'Mejana';
$string['averageposition'] = 'Posicion mejana';
$string['averagerank'] = 'Reng mejan';
$string['bodytext'] = 'Còs de tèxte';
$string['boxesnbexact'] = 'exactament {$a} casa(s).';
$string['boxesnbmax'] = 'un maximum de {$a} casa(s).';
$string['boxesnbmin'] = 'un minimum de {$a} casa(s).';
$string['boxesnbreq'] = 'Per aquesta question vos cal marcar ';
$string['by'] = 'per';
$string['cannotviewpublicresponses'] = 'Sètz pas autorizat a veire las responsas donadas a aqueste questionari "public".';
$string['chart:bipolar'] = 'Barras bipolaras';
$string['chart:hbar'] = 'Barras orizontalas';
$string['chart:radar'] = 'Radar';
$string['chart:rose'] = 'Polar';
$string['chart:type'] = 'Tipe de grafic';
$string['chart:type_help'] = 'Seleccionatz lo tipe de grafica qui illustrarà aqueste feedback';
$string['chart:vprogress'] = 'Barra verticala (progression)';
$string['checkallradiobuttons'] = 'Marcatz un boton ràdio sus <em>cada</em> linha!';
$string['checkboxes'] = 'Casas de marcar';
$string['checkboxes_help'] = 'Entratz una opcion de marcar per linha.';
$string['checkboxes_link'] = 'mod/questionari/questions#Check_Boxes';
$string['checkbreaksadded'] = 'De novèls sauts de pagina son estats automaticament aponduts aux posicions:';
$string['checkbreaksok'] = 'Totes los sauts de pagina necessaris son presents.';
$string['checkbreaksremoved'] = 'Suprimit {$a} saut(s) de pagina inutils.';
$string['checknotstarted'] = 'Seleccionar las temptativas non començadas';
$string['checkstarted'] = 'Seleccionar las temptativas començadas';
$string['clicktoswitch'] = '(clicatz per modificar)';
$string['closed'] = 'Questionari tampat lo {$a}. Merci.';
$string['closedate'] = 'Data de tampadura';
$string['closedate_help'] = 'Podètz indicar la data de dobertura e de tampadura d\'un questionari.
 Los estudiants ne pòdon respondre al questionari qu\'entre aquestas doas datas. En defòra d\'aquesta periòde, lo questionari es pas disponible.';
$string['closeson'] = 'Aqueste questionari es disponible fins al {$a}';
$string['completionsubmit'] = 'L\'estudiant deu sometre aqueste questionari per completar l\'activitat';
$string['confalts'] = '- OU - <br />Pagina de confirmacion';
$string['configusergraph'] = 'Afichar los grafics pels « Tèsts de personalitat »';
$string['configusergraphlong'] = 'Utilizar la bibliotèca <a href="http://www.rgraph.net/">Rgraph</a> per afichar los grafics illustrant lo feedback dels tèsts de personalitat.';
$string['confirmdelallresp'] = 'Sètz segur que volètz suprimir TOTAS las responsas a aqueste questionari&nbsp;?';
$string['confirmdelchildren'] = 'Se suprimissètz aquesta question, sas questions "enfants" seguentas seràn tanben suprimidas:';
$string['confirmdelgroupresp'] = 'Sètz segur que volètz suprimir totas las responsas de {$a}?';
$string['confirmdelquestion'] = 'Sètz segur que volètz volètz suprimir la question en posicion {$a}?';
$string['confirmdelquestionresps'] = 'Aquesta accion suprimirà tanben la o las  {$a} responsa(s) ja donada(s) a aquesta question.';
$string['confirmdelresp'] = 'Sètz segur que volètz suprimir las responsas de {$a}&nbsp;?';
$string['confpage'] = 'Títol';
$string['confpage_help'] = 'Podètz facultativament picar un títol e un tèxte qui seràn afichats quand l\'utilizaire aura respondut a aqueste questionari. Se especificatz una adreça Web, aquela aurà prioritat sus la pagina de confirmacion. Se daissatz aquesta zòna voida, un messatge per defaut s\'afichara, del genre "Merci d\'aver respondut a aqueste questionari".';
$string['confpagedesc'] = 'Títol (en gras) e còs de tèxte per la pagina de "Confirmacion" afichada aprèp qu\'un utilizaire a respondut al questionari. (Se donatz una adreça Web, serà afichada a la plaça del tèxte de confirmacion).';
$string['contentoptions'] = 'Opcions de contengut';
$string['couldnotcreatenewsurvey'] = 'Impossible de crear un novèl questionari&nbsp;!';
$string['couldnotdelresp'] = 'Impossible d\'escafar las responsas.';
$string['createcontent'] = 'Definir un novèl contengut';
$string['createcontent_help'] = 'Causir un dels botons ràdio de la lista. Defaut : "Crear un novèl questionari".';
$string['createcontent_link'] = 'mod/questionari/mod#Content_Opcions';
$string['createnew'] = 'Crear un novèl questionari';
$string['date'] = 'Data';
$string['date_help'] = 'Utilizatz aqueste tipe de question se volètz que la responsa siá donada jos forma d\'una data corrèctament formatada.';
$string['date_link'] = 'mod/questionari/questions#Date';
$string['dateformatting'] = '<em>Utilizatz lo format jorn-mes-annada, per exemple pel 14 de març de 1945:  </em><span class = monospace>14-3-1945</monospace>';
$string['deleteallresponses'] = 'Escafar totas las responsas';
$string['deletecurrentquestion'] = 'Suprimir la question {$a}';
$string['deletedallgroupresp'] = 'Totas las responsas del grop {$a} son estadas escafadas.';
$string['deletedallresp'] = 'Las responsas a aqueste questionari son estadas suprimidas';
$string['deletedisabled'] = 'Impossible de suprimir aqueste element';
$string['deletedresp'] = 'Responsas suprimidas.';
$string['deleteresp'] = 'Suprimir aquestas responsas';
$string['deletingresp'] = 'Supression de las responsas';
$string['dependquestion'] = 'Question "parent"';
$string['dependquestion_help'] = 'Podètz seleccionar una question "parent" e una opcion (causida) per aquesta question. Una question "enfant" ne serà afichada que se sa question "parent" e la "causida parent" son estats seleccionats al prealable.';
$string['dependquestion_link'] = 'mod/questionnaire/questions#Parent_Question';
$string['displaymethod'] = 'La metòde d\'afichatge es pas definida per aqueste tipe de question.';
$string['download'] = 'Exportar las responsas en format tèxte/CSV';
$string['downloadtextformat'] = 'Exportar en format tèxte';
$string['downloadtextformat_help'] = 'Se avètz besonh de tractar las responsas a un questionari en dehors de Moodle dins un logicial coma Excel, lo tablador Calc d\'Open Office o un logicial de estatisticas, podètz exportar las donadas en format tèxte.';
$string['downloadtextformat_link'] = 'mod/questionari/report#Download_in_text_format';
$string['dropdown'] = 'Lista desenrotlanta';
$string['dropdown_help'] = 'I a pas cap d\'avantatge a utilizar la question "lista desenrotlanta" puslèu que la question "botons ràdio"
levat benlèu quand la lista d\'opcions es relativament longa, per estalviar d\'espaci.';
$string['dropdown_link'] = 'mod/questionari/questions#Dropdown_Box';
$string['edit'] = 'Modificar';
$string['editingquestionnaire'] = 'Modificacion del questionari  - pagina Generala';
$string['editquestion'] = 'Edicion de la question {$a}';
$string['email'] = 'Corrièr electronic';
$string['errnewname'] = 'O planhèm, aqueste nom es ja pres. Picatz un novèl nom.';
$string['erroropening'] = 'Error de dobertura del questionari.';
$string['errortable'] = 'Error sistèma (taula corrompuda).';
$string['essaybox'] = 'Tèxte long';
$string['essaybox_help'] = 'Aficha una bóstia de tèxte non formatable de x colomnas (Nb de colomnas del tèxte) e de y linhas (Nb de linhas del tèxte).

Se daissatz x e y a lor valor per defaut de 0 (zèro), alara l\'editor HTML serà afichat
amb sa nautor e sa largor per defaut s\'es disponible dins lo contèxte del cors e del perfil de l\'utilizaire corrent.';
$string['event_all_responses_deleted'] = 'Totas las responsas suprimidas';
$string['event_all_responses_saved_as_text'] = 'Responsas telecargadas al format tèxte';
$string['event_all_responses_viewed'] = 'Rapòrt de totas las responsas consultat';
$string['event_individual_responses_viewed'] = 'Rapòrt de las responsas individualas consultat';
$string['event_non_respondents_viewed'] = 'Lista dels utilizaires qu\'an pas respondut consultada';
$string['event_previewed'] = 'Questionari previsualizat';
$string['event_question_created'] = 'Question creada';
$string['event_question_deleted'] = 'Question suprimida';
$string['event_response_deleted'] = 'Responsa individuala suprimida';
$string['event_resumed'] = 'Questionari contunhat';
$string['event_saved'] = 'Responsas salvadas';
$string['event_submitted'] = 'Questionari somés';
$string['feedback'] = 'Feedback';
$string['feedback_help'] = 'Ajuda sul feedback';
$string['feedback_link'] = 'mod/questionnaire/personality_test#Editing_Questionnaire_Feedback_Messages';
$string['feedbackaddmorefeedbacks'] = 'Apondre {no} camps de feedback';
$string['feedbackbysection'] = 'Feedback de seccions';
$string['feedbackeditingglobal'] = 'Modificacion del feedback global del questionari';
$string['feedbackeditingmessages'] = 'Modificacion dels messatges de feedback del questionari';
$string['feedbackeditingsections'] = 'Modificacion de las seccions de feedback del questionari';
$string['feedbackeditmessages'] = 'Enregistrar los paramètres de las seccions e editar los messatges de feedback';
$string['feedbackeditsections'] = 'Enregistrar los paramètres e editar las seccions de feedback';
$string['feedbackerrorboundaryformat'] = 'Los limits de las marcas dels feedbacks devon èsser siá un percentatge siá un nombre. La valor picada per lo limit {$a} es pas corrècta.';
$string['feedbackerrorboundaryoutofrange'] = 'Los limits de las marcas dels feedbacks devon èsser compresas entre 0% e 100%. La valor picada per lo limit {$a} es fòra limits.';
$string['feedbackerrorjunkinboundary'] = 'Los limits de las nòtas dels feedbacks devon èsser picadas sens discontinuitat.';
$string['feedbackerrorjunkinfeedback'] = 'Los camps pels feedbacks devon èsser completats sens discontinuitat';
$string['feedbackerrororder'] = 'Los limits de las nòtas dels feedbacks devon èsser ordenats, la mai nauta en primièr. La valor picada per lo limit {$a} es pas dins l\'òrdre.';
$string['feedbackglobal'] = 'Feedback global';
$string['feedbackglobalheading'] = 'Títol del feedback global';
$string['feedbackglobalmessages'] = 'Messatges de feedback global';
$string['feedbackhdr'] = 'Feedbacks';
$string['feedbackheading'] = 'Títol de feedback';
$string['feedbackheading_help'] = 'Dins aqueste camp de l\'intitulat del feedback podètz utilizar 2 variablas : $scorepercent e $oppositescorepercent.';
$string['feedbackmessages'] = 'Messatges de feedback per la seccion {$a}';
$string['feedbacknextsection'] = 'Seccion seguenta {$a}';
$string['feedbacknone'] = 'Pas cap de messatge de feedback';
$string['feedbacknotes'] = 'Nòtas de feedback';
$string['feedbacknotes_help'] = 'Lo tèxte entrat aicí serà afichat a la fin del rapòrt de feedback.';
$string['feedbackoptions'] = 'Opcions de feedback';
$string['feedbackoptions_help'] = 'Las opcions de feedback son disponiblas solament se vòstre questionari conten de questions dels tipes seguents e se aquestas questions son parametradas coma indicat :
Botons ràdio, Lista desenrotlanta o Escala de Likert.
Aquestas questions devon èsser parametradas coma "Responsa obligatòria", lor nom de question deu pas èsser void e cada causida dins lo camp de las responsas possiblas deu aver una valor numerica.';
$string['feedbackoptions_link'] = 'mod/questionnaire/personality_test';
$string['feedbackremovequestionfromsection'] = '---';
$string['feedbackremovesection'] = '---';
$string['feedbackreport'] = 'Rapòrt de feedback';
$string['feedbackscore'] = 'Marca del feedback';
$string['feedbackscoreboundary'] = 'Limit de marca del feedback';
$string['feedbackscores'] = 'Afichar las marcas';
$string['feedbackscores_help'] = 'Aficha un tablèu de las marcas obtengudas';
$string['feedbacksection'] = 'Seccion';
$string['feedbacksectionheading'] = 'Títol de la seccion {$a}';
$string['feedbacksectionheadingmissing'] = 'Vos cal entrar un títol per aquesta seccion de feedback.';
$string['feedbacksectionheadingtext'] = 'Títol';
$string['feedbacksectionlabel'] = 'Etiqueta';
$string['feedbacksectionlabel_help'] = 'Aquesta etiqueta serà utilizada dins los grafics. Avisatz-vos de redigir una etiqueta la mai corta possibla !';
$string['feedbacksections'] = '{$a} seccions de feedback';
$string['feedbacksectionsselect'] = 'Seccions';
$string['feedbacksectionsselect_help'] = 'Indicatz dins quinas seccions volètz plaçar vòstras questions.';
$string['feedbacksectionsselect_link'] = 'mod/questionnaire/personality_test#Editing_Questionnaire_Feedback_Sections_2';
$string['feedbacksettingssaved'] = 'Los paramètres de feedback son estats enregistrats corrèctament.';
$string['feedbacktype'] = 'Tipe de feedback';
$string['field'] = 'Question {$a}';
$string['fieldlength'] = 'Longor de la bóstia de tèxte';
$string['fieldlength_help'] = 'Aficha una bóstia de tèxte d\'una sola linha de nautor, d\'una longor de x caractèrs e
ont la longor maximala del tèxte picat per lo respondent es limitada a y caractèrs.

Valors per defaut : 20 caractèrs per la longor de la bóstia [Longor de la bóstia de tèxte] e 25 caractèrs per lo tèxte efectivament picat per lo respondent [Longor tèxte max.].';
$string['finished'] = 'Avètz respondut a totas las questions d\'aqueste questionari !';
$string['firstrespondent'] = 'Primièr respondent';
$string['formateditor'] = 'Editor HTML.';
$string['formatplain'] = 'Tèxte brut';
$string['grade'] = 'Nòta per aqueste questionari';
$string['gradesdeleted'] = 'Las nòtas a aqueste questionari son estadas suprimidas';
$string['headingtext'] = 'Títol';
$string['horizontal'] = 'Orizontal';
$string['id'] = 'ID';
$string['includechoicecodes'] = 'Inclure los numèros de las responsas causidas';
$string['includechoicetext'] = 'Inclure lo tèxte de las responsas causidas';
$string['incorrectcourseid'] = 'Identificador de cors incorrècte';
$string['incorrectmodule'] = 'L\'identificador del module de cors èra incorrècte';
$string['incorrectquestionnaire'] = 'Lo questionari es incorrècte';
$string['invalidresponse'] = 'Responsa invalida.';
$string['invalidresponserecord'] = 'Enregistrament de responsa invalid.';
$string['invalidsurveyid'] = 'Identificador de questionari invalid.';
$string['kindofratescale'] = 'Tipe d\'escala';
$string['kindofratescale_help'] = 'Clicatz dreit sul ligam "Mai d\'ajuda" çaijós';
$string['kindofratescale_link'] = 'mod/questionari/questions#Type_of_rate_scale';
$string['lastrespondent'] = 'Darrièr respondent';
$string['length'] = 'Longor';
$string['managequestions'] = 'Gerir las questions';
$string['managequestions_help'] = 'Dins la seccion "Gerir las questions" de la pagina "Editar las questions" podètz efectuar totas las operacions utilas sus las questions ja creadas.';
$string['managequestions_link'] = 'mod/questionnaire/questions#Manage_questions';
$string['maxdigitsallowed'] = 'Max. chifras autorizats';
$string['maxdigitsallowed_help'] = 'Utilizatz Max. chifras autorizats per limitar lo nombre de chifras entradas per una question de tipe numeric.

Utilizatz Nb de chifras aprèp la virgula per forçar un certan nombre de chifras aprèp la virgula.';
$string['maxforcedresponses'] = 'Max. casas de marcar';
$string['maxtextlength'] = 'Longor  tèxte max.';
$string['messageprovider:message'] = 'Rapèl de responsa al questionari';
$string['minforcedresponses'] = 'Min. casas de marcar';
$string['minforcedresponses_help'] = 'Utilizatz aquestes paramètres se volètz forçar los estudiants a marcar un minimum de **Min. casas de marcar** o un maximum de **Max. casas de marcar**.
Per los forçar a marcar un nombre exacte de casas, sasissètz la meteissa valor per **Min.** e **Max**. Se volètz unicament forçar un minimum o un maximum de casas marcadas,
daissatz l\'autra valor a zèro. Ex. per aver un minimum de 2 casas marcadas sus un total de 5, picatz **Min.** = 2 e daissatz **Max.** a 0.
Se avètz sasit per l\'un o l\'autre d\'aquestes paramètres una valor diferenta de 0, se l\'estudiant respècta pas lo nombre mini o maxi impausat, un messatge d\'error serà afichat.
Evidentament, vos aparten de precisar vos exigéncias dins lo tèxte de la question!';
$string['misconfigured'] = 'Lo cors es mal configurat.';
$string['missingname'] = 'Podètz pas utilizar la question {$a} dins aquesta seccion de feedback perque a pas de nom.';
$string['missingnameandrequired'] = 'Podètz pas utilizar la question {$a} dins aquesta seccion de feedback perque a pas de nom e qu\'es pas obligatòria.';
$string['missingquestion'] = 'Respondètz a la question obligatòria ';
$string['missingquestions'] = 'Respondètz a las questions obligatòrias :';
$string['missingrequired'] = 'Podètz pas utilizar la question {$a} dins aquesta seccion de feedback perque es pas obligatòria.';
$string['modulename'] = 'Questionari';
$string['modulename_help'] = 'Lo modul « questionari » vos permet de crear d\'enquèstas qu\'utilizan divèrses tipes de questions, afin de collectar l\'opinion dels utilizaires.';
$string['modulenameplural'] = 'Questionaris';
$string['movedisabled'] = 'Impossible de desplaçar aqueste element.';
$string['myresponses'] = 'Totas vòstras responsas';
$string['myresponsetitle'] = 'Vòstres resultats per {$a} responsas.';
$string['myresults'] = 'Vòstres resultats';
$string['name'] = 'Nom';
$string['navigate'] = 'Autorizar las questions a brancament condicional';
$string['navigate_help'] = 'Autorizar las questions de tipe Òc/Non e Botons Ràdio a aver de questions "enfant" que dependon de lors causidas dins aqueste questionari.';
$string['navigate_link'] = 'mod/questionnaire/conditional_branching';
$string['next'] = 'Seguida';
$string['nextpage'] = 'Pagina seguenta';
$string['nlines'] = '{$a} linhas';
$string['noanswer'] = 'Sens responsa';
$string['noattempts'] = 'Aqueste questionari conten pas encara cap de responsa.';
$string['nodata'] = 'Cap de donada es pas estada mandada.';
$string['noduplicates'] = 'Causida unicas';
$string['noduplicateschoiceserror'] = 'Vos cal entrar al mens 2 "responsas possibles" per l\'opcion "Causida unicas"';
$string['non_respondents'] = 'Inscrits al cors qu\'an pas encara somés lors responsas a aqueste questionari';
$string['noneinuse'] = 'Aqueste questionari conten pas cap de question.';
$string['nopublicsurveys'] = 'Pas de questionaris publics.';
$string['noresponsedata'] = 'I a pas de responsas per aquesta question.';
$string['noresponses'] = 'Pas de responsas';
$string['normal'] = 'Normal';
$string['not_started'] = 'pas començat';
$string['notanumber'] = '<strong>{$a}</strong> es pas un nombre.';
$string['notapplicable'] = 'NSP';
$string['notapplicablecolumn'] = 'Colomna NSP';
$string['notavail'] = 'Aqueste questionari es pas encara disponible. Reensajatz pus tard.';
$string['noteligible'] = 'Sètz pas autorizat a respondre a aqueste questionari.';
$string['notemplatesurveys'] = 'Pas de modèls de questionaris.';
$string['notenoughscaleitems'] = 'Vos cal entrar al minimum 2 items sus aquesta escala.';
$string['notopen'] = 'Aqueste questionari ne serà pas disponible avant lo {$a}.';
$string['notrequired'] = 'Responsa facultativa';
$string['nousersselected'] = 'Cap d\'utilizaire pas seleccionat';
$string['num'] = 'n°';
$string['numattemptsmade'] = 'Aqueste questionari es estat somés {$a} còps.';
$string['numberfloat'] = 'Lo nombre qu\'avètz picat<strong>{$a->number}</strong> es estat reformatat/arredondit amb una precision de <strong>{$a->precision}</strong> chifras aprèp la virgula.';
$string['numberofdecimaldigits'] = 'Nb de chifras aprèp la virgula';
$string['numberscaleitems'] = 'Nb d\'items sus l\'escala';
$string['numberscaleitems_help'] = 'Nb d\'items sus l\'escala indique lo nombre d\'items que seràn afichats sus vòstre escala orizontala. Una valor compresa entre 3 e 5 es costumièra. La valor per defaut es de 5.';
$string['numeric'] = 'Numeric';
$string['numeric_help'] = 'Utilizatz aqueste tipe de question se volètz que la responsa siá donada jos forma d\'un nombre corrèctament formatat.';
$string['of'] = 'de';
$string['opendate'] = 'Data de dobertura';
$string['opendate_help'] = 'Podètz indicar la data de dobertura e de tampadura d\'un questionari.

Los estudiants ne pòdon respondre al questionari qu\'entre aquestas doas datas. En defòra d\'aquesta periòde, lo questionari es pas disponible.';
$string['option'] = 'option {$a}';
$string['optionalname'] = 'Nom de la question';
$string['optionalname_help'] = 'Lo **nom de la question** es solament utilizat lors de l\'exportacion de las donadas al format CSV/Excel.
Se fasètz pas jamai d\'expòrt d\'aqueste tipe, avètz pas besonh d\'entrar un nom de question.
 Per mai de detalhs veire la documentacion çaijós.';
$string['optionalname_link'] = 'mod/questionari/questions#Question_Name';
$string['or'] = '- O -';
$string['order_ascending'] = 'Òrdre ascendent';
$string['order_default'] = 'Òrdre normal';
$string['order_descending'] = 'Òrdre descendent';
$string['orderresponses'] = 'Ordenar las responsas';
$string['orderresponses_help'] = 'Quand afichatz Totas las Responsas, podètz ordenar las causidas per nombre de responsas (colomna "Reng Mejan")
pels 4 tipes de questions seguents.

* boton ràdio (QCM de causida unica)
* lista desenrotlanta (QCM de causida unica)
* casas de marcar (QCM de causida multipla)
* questions de tipe Escala de Likert.

Quand arribatz sus la pagina Totas las responsas, per defaut totas las responsas son triadas dins l\'ordre ont las causidas son estats entrats al moment de la creacion de las questions. Podètz alara efectuar de triadas per òrdre descendent o ascendent.';
$string['orderresponses_link'] = 'mod/questionari/report#Order_Responses';
$string['osgood'] = 'Osgood';
$string['other'] = 'Autre :';
$string['otherempty'] = 'Se matcatz aquesta causida vos cal picar de tèxte dins la casa de tèxte!';
$string['overviewnumresplog'] = 'responsas';
$string['overviewnumresplog1'] = 'responsa';
$string['overviewnumrespvw'] = 'responsas';
$string['overviewnumrespvw1'] = 'responsa';
$string['owner'] = 'Proprietari';
$string['page'] = 'Pagina';
$string['pageof'] = 'Pagina {$a->page} sus {$a->totpages}';
$string['participant'] = 'Participant';
$string['pleasecomplete'] = 'Completatz aquesta causida';
$string['pluginadministration'] = 'Administracion del questionari';
$string['pluginname'] = 'Questionari';
$string['position'] = 'posicion';
$string['possibleanswers'] = 'Responsas possiblas.';
$string['posteddata'] = 'Aquesta pagina es estada atenta amb las donadas seguentas :';
$string['preview_label'] = 'Previsualizacion';
$string['previewing'] = 'Previsualizacion del questionari';
$string['previous'] = 'Precedent';
$string['previouspage'] = 'Pagina precedenta';
$string['print'] = 'Imprimir';
$string['printblank'] = 'Imprimir un questionari verge';
$string['printblanktooltip'] = 'Dobrir una fenèstra formatada per l\'impression d\'un questionari verge.';
$string['printtooltip'] = 'Dobrir una fenèstra formatada per l\'impression de las responsas en cors.';
$string['private'] = 'Privat';
$string['public'] = 'Public';
$string['publiccopy'] = 'Còpia :';
$string['publicoriginal'] = 'Original :';
$string['qtype'] = 'Frequéncia de participacion';
$string['qtype_help'] = 'Aqueste paramètre vos permet de definir se los estudiants poiràn respondre al questionari un sol còp, un còp per jorn, per setmana, per mes o un nombre illimitat de còps.';
$string['qtypedaily'] = 'respondre a cada jorn';
$string['qtypemonthly'] = 'respondre a cada mes';
$string['qtypeonce'] = 'respondre un còp solament';
$string['qtypeunlimited'] = 'respondre un nombre illimitat de còps';
$string['qtypeweekly'] = 'respondre cada setmana';
$string['questionnum'] = 'Question n°';
$string['questions'] = 'Questions';
$string['questionsinsection'] = 'Nombre de questions dins aquesta seccion :';
$string['questiontypes'] = 'Tipes de questions';
$string['questiontypes_help'] = 'Veire la documentacion çaijós.';
$string['questiontypes_link'] = 'mod/questionari/questions#Question_Types';
$string['radiobuttons'] = 'Botons radio';
$string['radiobuttons_help'] = 'Tipe de question de causida multipla e a responsa unica.';
$string['radiobuttons_link'] = 'mod/questionari/questions#Radio_Buttons';
$string['rank'] = 'Rang';
$string['ratescale'] = 'Escala de Likert';
$string['ratescale_help'] = 'Veire la documentacion çaijós.';
$string['ratescale_link'] = 'mod/questionari/questions#Rate_.28scale_1..5.29';
$string['realm'] = 'Tipe de questionari';
$string['realm_help'] = '* **Existisson 3 tipes de questionaris :**
 * Privat - aparten solament al cors dins lo qual es estat creat.
 * Modèl - pòt èsser copiat e modificat.
 * Public - pòt èsser partejat entre mantun cors.';
$string['realm_link'] = 'mod/questionari/qsettings#Questionari_Type';
$string['redirecturl'] = 'L\'URL cap a la quala l\'utilizaire serà redirigit aprèp aver respondut al questionari.';
$string['remove'] = 'Suprimir';
$string['removenotinuse'] = 'Aqueste questionari èra basat sus un questionari « public » qui es estat suprimit. Doncas, pòt pas mai èsser utilizat e deu èsser suprimit (contactatz vòstre administrator).';
$string['required'] = 'Responsa obligatòria';
$string['required_help'] = 'Se seleccionatz **Òc**, la question serà obligatòria,
c\'est-à-dire que lo respondent poirà pas sometre lo questionari sens i aver respondut.';
$string['required_link'] = 'mod/questionari/questions#Response_Required';
$string['requiredparameter'] = 'Un paramètre obligatòri manca.';
$string['reset'] = 'Reïnicializar';
$string['respeligiblerepl'] = '(remplaçat per la gestion dels ròtles)';
$string['respondent'] = 'Nom';
$string['respondenteligibleall'] = 'Tot lo monde';
$string['respondenteligiblestudents'] = 'Los estudiants solament';
$string['respondenteligibleteachers'] = 'Los professors solament';
$string['respondents'] = 'Respondents';
$string['respondenttype'] = 'Anonim o nominatiu ?';
$string['respondenttype_help'] = 'Podètz aicí causir se lo nom de l\'estudiant serà afichat o non quand visualizaretz las responsas a aqueste questionari.  Se non, lo mot **Anonim** serà afichat.';
$string['respondenttype_link'] = 'mod/questionari/mod#Respondent_Type';
$string['respondenttypeanonymous'] = 'anonim';
$string['respondenttypefullname'] = 'nominatiu';
$string['response'] = 'Responsa';
$string['responsefieldlines'] = 'Talha del camp de picada';
$string['responseformat'] = 'Format de responsa';
$string['responseoptions'] = 'Opcions de las responsas';
$string['responses'] = 'Responsas';
$string['responseview'] = 'Los estudiants pòdon veire TOTAS las responsas';
$string['responseview_help'] = 'Podètz parametrar se les estudiants auront lo droit de veire las responsas de lors camaradas (tablèu estatistic general).';
$string['responseview_link'] = 'mod/questionari/mod#Response_viewing';
$string['responseviewstudentsalways'] = 'Totjorn';
$string['responseviewstudentsnever'] = 'Pas jamai';
$string['responseviewstudentswhenanswered'] = 'Aprèp aver respondut al questionari';
$string['responseviewstudentswhenclosed'] = 'Aprèp la tampadura del questionari';
$string['restrictedtoteacher'] = 'Aquestas foncions son reservadas als ensenhants amb de dreits d\'edicion !';
$string['resume'] = 'Salvar & Reprendre';
$string['resume_help'] = 'Aquesta opcion permet als estudiants de salvar lors responsas a un questionari abans de las sometre. Los estudiants pòdon començar a respondre, salvar l\'estat d\'avançament, e reprendre lo questionari pus tard a lor convenéncia, per reprene al punt ont n\'èran. Aquò se pòt se revelar utile per un questionari particularament long.';
$string['resume_link'] = 'mod/questionari/mod#Save.2FResume_answers';
$string['resumesurvey'] = 'Contunhar lo questionari';
$string['return'] = 'Retorn';
$string['save'] = 'Salvar';
$string['saveasnew'] = 'Enregistrar coma novèla question';
$string['savedbutnotsubmitted'] = 'Las responsas a aqueste questionari son estadas salvadas mas lo questionari es pas encara estat somés.';
$string['savedprogress'] = 'Vòstras responsas son estadas salvadas. Podètz reprendre aqueste questionari per lo completar a tot moment.';
$string['saveeditedquestion'] = 'Enregistrar la question {$a}';
$string['savesettings'] = 'Enregistrar los paramètres';
$string['section'] = 'Descripcion';
$string['sectionbreak'] = '----- Saut de pagina-----';
$string['sectionbreak_help'] = '----- Saut de pagina -----';
$string['sectionsnotset'] = 'Vos cal seleccionar al mens UNA question per seccion<br />Seccions non seleccionadas : {$a}.';
$string['sectiontext'] = 'Descripcion';
$string['sectiontext_help'] = 'Aquò es pas una question mis un tèxte brèu per ex. per introduire una seria de questions.';
$string['selecttheme'] = 'Causissètz un tèma (CSS) per aqueste questionari.';
$string['send'] = 'Mandar';
$string['send_message'] = 'Mandar un messatge als utilizaires seleccionats';
$string['send_message_to'] = 'Mandar un messatge a :';
$string['sendemail'] = 'Mandar una còpia per corrièl.';
$string['sendemail_help'] = 'Mandar una còpia de cada questionari completat a aquesta adreça.
Podètz picar mantuna adreças, separadas per una virgula.
(daissatz void se volètz pas recebre cap de corrièl).';
$string['settings'] = 'Paramètres';
$string['settingssaved'] = 'Paramètres enregistrats.';
$string['show_nonrespondents'] = 'Utilizaires qu\'an pas respondut';
$string['started'] = 'començat';
$string['strfdate'] = '%d-%m-%Y';
$string['strfdateformatcsv'] = 'd/m/Y H:i:s';
$string['subject'] = 'Subjècte';
$string['submitoptions'] = 'Opcions de mandadís del questionari';
$string['submitpreview'] = 'Sometre aquesta previsualizacion';
$string['submitpreviewcorrect'] = 'Aquesta somission seriá acceptada coma corrèctament completada.';
$string['submitsurvey'] = 'Mandar lo questionari';
$string['submitted'] = 'Somés lo :';
$string['subtitle'] = 'Sostítol';
$string['subtitle_help'] = 'Aqueste sostítol (facultatiu) apareis que sus la 1èra pagina del questionari (se aquel compòrta mantuna pagina).';
$string['summary'] = 'Resumit';
$string['surveynotexists'] = 'Lo questionari existís pas.';
$string['surveyowner'] = 'Sols les proprietaris d\'aqueste questionari son autorizats a efectuar aquesta operacion.';
$string['surveyresponse'] = 'Responsa del questionari';
$string['template'] = 'Modèl';
$string['templatenotviewable'] = 'Podètz pas afichar les questionaris de tipe "modèl".';
$string['text'] = 'Tèxte';
$string['textareacolumns'] = 'Nb de colomnas del tèxte';
$string['textareacolumns_help'] = 'Aficha una bóstia de tèxte non formatable de x colomnas (Nb de colomnas del tèxte) e de y linhas (Nb de linhas del tèxte).

Se daissatz x e y a lor valor per defaut de 0 (zèro), alara l\'editor HTML serà afichat amb sa nautor e sa largor per defaut s\'es disponible dins lo contèxte del cors e del perfil de l\'utilizaire corrent.';
$string['textarearows'] = 'Nb de linhas del tèxte';
$string['textbox'] = 'Tèxte cort';
$string['textbox_help'] = 'Entratz la longor de la fenèstra de picada amai la longor maximum del tèxte entrat.
Los valors per defaut son de 20 caractèrs per la longor de la fenèstra de picada e de 25 caractèrs per la longor maximum del tèxte entrat.';
$string['textdownloadoptions'] = 'Opcions per l\'expòrt de las responsas a las questions de tipe boton ràdio';
$string['thank_head'] = 'Mercé d\'aver respondut a aqueste questionari.';
$string['theme'] = 'Tèma';
$string['thismonth'] = 'aqueste mes';
$string['thisresponse'] = 'Aquesta responsa';
$string['thisweek'] = 'Aquesta setmana';
$string['title'] = 'Títol';
$string['title_help'] = 'Títol del questionari, qui s\'aficharà en naut de cada pagina. Per defaut aqueste títol es lo meteis que lo Nom del questionari.';
$string['today'] = 'uèi';
$string['total'] = 'Total';
$string['type'] = 'Tipe de question';
$string['undefinedquestiontype'] = 'Tipe de question desconegut&nbsp;!';
$string['unknown'] = 'Desconegut';
$string['unknownaction'] = 'Accion desconeguda...';
$string['url'] = 'URL';
$string['url_help'] = 'Adreça cap a la quala cal redirigir l\'estudiant aprèp qu\'aja somés sas responsas.';
$string['useprivate'] = 'Copiar un questionari existent';
$string['usepublic'] = 'Utilizar un questionari public';
$string['usetemplate'] = 'Copiar un modèl de questionari';
$string['vertical'] = 'Vertical';
$string['view'] = 'Veire';
$string['viewallresponses'] = 'Veire totas las responsas';
$string['viewallresponses_help'] = 'Se lo questionari es parametrat per **Tipe dels gropes** : *Gropes visibles*, o *Gropes separats* e que l\'utilizaire actual possedís la capacitat *Accedir a totes los gropes* (dins lo contèxte actual) e que de gropes d\'utilizaires son estats definits dins lo cors actual, alara l\'utilizaire a accès a una lista desenrotlanta
dels gropes existents. Aquesta lista desenrotlanta li permet de "filtrar" las responsas al questionari per gropes.';
$string['viewallresponses_link'] = 'Veire_las_responsas#Filtrar_per_gropes';
$string['viewbyresponse'] = 'Lista de las responsas';
$string['viewindividualresponse'] = 'Responsas individualas';
$string['viewindividualresponse_help'] = 'Clicatz suls noms dels respondents dins la lista çaijós per veire lors responsas individualas.';
$string['viewresponses'] = 'Totas las responsas ({$a})';
$string['viewyourresponses'] = 'Vòstras responsas : veire {$a}';
$string['warning'] = 'ATENCION ! error rencontrada.';
$string['wronganswers'] = 'I a una error dins vòstras responsas (veire çaijós)';
$string['wrongdateformat'] = 'Lo format de la data entrada <strong>{$a}</strong> correspond pas al format mostrat dins l\'exemple.';
$string['wrongdaterange'] = 'ERROR ! L\'annada se deu situar entre 1902 e 2037.';
$string['wrongformat'] = 'I a una error amb vòstra responsa a la question :';
$string['wrongformats'] = 'I a una error amb vòstra responsa a las questions :';
$string['yesno'] = 'Òc/Non';
$string['yesno_help'] = 'Simpla question a responsa **Òc** o **Non**.';
$string['yourresponse'] = 'Vòstra responsa';
$string['yourresponses'] = 'Vòstras responsas';
